<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/styles/main.css">
<!-- font awesome -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer" />
<!-- slider cdn -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-slider/11.0.2/bootstrap-slider.min.js" integrity="sha512-f0VlzJbcEB6KiW8ZVtL+5HWPDyW1+nJEjguZ5IVnSQkvZbwBt2RfCBY0CBO1PsMAqxxrG4Di6TfsCPP3ZRwKpA==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<!-- Boostrap CSS only -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
  <div class="sidebar">
      <div class="logo">
        <svg width="216" height="30" viewBox="0 0 216 30" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M23.1756 1.56064C22.9121 1.60455 22.6897 1.77115 22.5495 2.03183L22.4213 2.2676L23.3625 2.52782C23.881 2.66753 24.3169 2.78026 24.3315 2.76722C24.3447 2.75943 24.3561 2.65033 24.3558 2.52139C24.3566 2.25827 24.2223 1.95459 24.0355 1.78862C23.8761 1.64656 23.4101 1.52044 23.1756 1.56064Z" fill="white"/>
          <path d="M22.0479 3.65517L21.9257 4.12781L22.8972 4.37906L23.8687 4.63032L23.991 4.15768L24.1132 3.68504L23.1417 3.43379L22.1701 3.18253L22.0479 3.65517Z" fill="white"/>
          <path d="M21.564 5.51954L21.4349 6.01843L22.4065 6.26969L23.378 6.52094L23.507 6.02205L23.636 5.52315L22.6645 5.2719L21.693 5.02064L21.564 5.51954Z" fill="white"/>
          <path d="M19.253 6.88221L19.124 7.3811L21.9336 8.10771L24.7432 8.83431L24.8722 8.33542L25.0012 7.83652L22.1916 7.10992L19.3821 6.38331L19.253 6.88221Z" fill="white"/>
          <path d="M18.5277 17.267C17.1912 22.4345 16.305 25.9479 16.2754 26.1924C16.1531 27.1637 16.6358 28.1569 17.4517 28.6201L17.6376 28.7242L20.1556 18.9879L22.6736 9.25152L21.7021 9.00026L20.7306 8.74901L18.5277 17.267Z" fill="white"/>
          <path d="M7.55591 13.8247L12.2887 10.1208V6.21106L2 13.4132L12.2887 19.5864V23.9077L2 17.7344" stroke="white" stroke-width="1.6462"/>
          <path d="M32.7291 16.2941L27.9963 19.998V23.9077L38.285 16.7056L27.9963 10.5324V6.2111L38.285 12.3843" stroke="white" stroke-width="1.6462"/>
          <path d="M109.929 7.85776H111.915V21.7603H109.929V7.85776ZM121.419 11.1348C122.757 11.1348 123.816 11.5254 124.597 12.3066C125.392 13.0745 125.789 14.2066 125.789 15.7027V21.7603H123.882V15.9212C123.882 14.9017 123.637 14.1337 123.147 13.6174C122.657 13.101 121.956 12.8428 121.042 12.8428C120.009 12.8428 119.195 13.1473 118.599 13.7564C118.003 14.3522 117.705 15.2128 117.705 16.3383V21.7603H115.799V11.2341H117.626V12.8229C118.01 12.2801 118.526 11.863 119.175 11.5717C119.837 11.2804 120.585 11.1348 121.419 11.1348ZM134.938 11.1348C136.275 11.1348 137.334 11.5254 138.116 12.3066C138.91 13.0745 139.307 14.2066 139.307 15.7027V21.7603H137.401V15.9212C137.401 14.9017 137.156 14.1337 136.666 13.6174C136.176 13.101 135.474 12.8428 134.561 12.8428C133.528 12.8428 132.714 13.1473 132.118 13.7564C131.522 14.3522 131.224 15.2128 131.224 16.3383V21.7603H129.317V11.2341H131.145V12.8229C131.528 12.2801 132.045 11.863 132.694 11.5717C133.356 11.2804 134.104 11.1348 134.938 11.1348ZM147.402 21.8794C146.356 21.8794 145.416 21.6477 144.582 21.1843C143.748 20.7209 143.093 20.0853 142.616 19.2777C142.153 18.4568 141.921 17.5299 141.921 16.4972C141.921 15.4644 142.153 14.5442 142.616 13.7365C143.093 12.9156 143.748 12.2801 144.582 11.8299C145.416 11.3665 146.356 11.1348 147.402 11.1348C148.448 11.1348 149.382 11.3665 150.203 11.8299C151.037 12.2801 151.686 12.9156 152.149 13.7365C152.626 14.5442 152.864 15.4644 152.864 16.4972C152.864 17.5299 152.626 18.4568 152.149 19.2777C151.686 20.0853 151.037 20.7209 150.203 21.1843C149.382 21.6477 148.448 21.8794 147.402 21.8794ZM147.402 20.2111C148.078 20.2111 148.68 20.0589 149.21 19.7543C149.753 19.4366 150.176 18.9996 150.481 18.4435C150.785 17.8742 150.938 17.2254 150.938 16.4972C150.938 15.7689 150.785 15.1268 150.481 14.5707C150.176 14.0013 149.753 13.5644 149.21 13.2599C148.68 12.9553 148.078 12.8031 147.402 12.8031C146.727 12.8031 146.118 12.9553 145.575 13.2599C145.046 13.5644 144.622 14.0013 144.304 14.5707C144 15.1268 143.847 15.7689 143.847 16.4972C143.847 17.2254 144 17.8742 144.304 18.4435C144.622 18.9996 145.046 19.4366 145.575 19.7543C146.118 20.0589 146.727 20.2111 147.402 20.2111ZM164.525 11.2341L159.917 21.7603H157.971L153.363 11.2341H155.349L158.964 19.6749L162.658 11.2341H164.525ZM169.807 11.1348C171.264 11.1348 172.376 11.4923 173.144 12.2073C173.925 12.9222 174.316 13.9881 174.316 15.4048V21.7603H172.508V20.37C172.191 20.8599 171.734 21.2373 171.138 21.5021C170.555 21.7536 169.86 21.8794 169.053 21.8794C167.874 21.8794 166.928 21.5947 166.213 21.0254C165.511 20.4561 165.16 19.708 165.16 18.7811C165.16 17.8543 165.498 17.1128 166.173 16.5567C166.848 15.9874 167.921 15.7027 169.39 15.7027H172.409V15.3254C172.409 14.5045 172.171 13.8756 171.694 13.4386C171.218 13.0017 170.516 12.7832 169.589 12.7832C168.967 12.7832 168.358 12.8891 167.762 13.101C167.166 13.2996 166.663 13.571 166.252 13.9153L165.458 12.4853C166.001 12.0484 166.65 11.7174 167.404 11.4923C168.159 11.2539 168.96 11.1348 169.807 11.1348ZM169.37 20.4097C170.099 20.4097 170.728 20.2508 171.257 19.9331C171.787 19.6021 172.171 19.1386 172.409 18.5428V17.0731H169.47C167.854 17.0731 167.047 17.616 167.047 18.7017C167.047 19.2313 167.252 19.6484 167.662 19.9529C168.073 20.2575 168.642 20.4097 169.37 20.4097ZM183.763 21.1446C183.485 21.3829 183.14 21.5683 182.73 21.7007C182.319 21.8198 181.896 21.8794 181.459 21.8794C180.4 21.8794 179.579 21.5947 178.996 21.0254C178.414 20.4561 178.122 19.6418 178.122 18.5825V12.8031H176.335V11.2341H178.122V8.93024H180.029V11.2341H183.048V12.8031H180.029V18.5031C180.029 19.0724 180.168 19.5094 180.446 19.8139C180.737 20.1184 181.148 20.2707 181.677 20.2707C182.26 20.2707 182.756 20.1052 183.167 19.7742L183.763 21.1446ZM186.068 11.2341H187.974V21.7603H186.068V11.2341ZM187.021 9.20829C186.65 9.20829 186.339 9.08913 186.088 8.8508C185.849 8.61247 185.73 8.32118 185.73 7.97693C185.73 7.63268 185.849 7.34138 186.088 7.10306C186.339 6.85149 186.65 6.7257 187.021 6.7257C187.392 6.7257 187.696 6.84487 187.935 7.0832C188.186 7.30828 188.312 7.59295 188.312 7.93721C188.312 8.2947 188.186 8.59923 187.935 8.8508C187.696 9.08913 187.392 9.20829 187.021 9.20829ZM196.123 21.8794C195.077 21.8794 194.137 21.6477 193.303 21.1843C192.469 20.7209 191.813 20.0853 191.337 19.2777C190.873 18.4568 190.642 17.5299 190.642 16.4972C190.642 15.4644 190.873 14.5442 191.337 13.7365C191.813 12.9156 192.469 12.2801 193.303 11.8299C194.137 11.3665 195.077 11.1348 196.123 11.1348C197.169 11.1348 198.103 11.3665 198.924 11.8299C199.758 12.2801 200.406 12.9156 200.87 13.7365C201.347 14.5442 201.585 15.4644 201.585 16.4972C201.585 17.5299 201.347 18.4568 200.87 19.2777C200.406 20.0853 199.758 20.7209 198.924 21.1843C198.103 21.6477 197.169 21.8794 196.123 21.8794ZM196.123 20.2111C196.798 20.2111 197.401 20.0589 197.93 19.7543C198.473 19.4366 198.897 18.9996 199.202 18.4435C199.506 17.8742 199.658 17.2254 199.658 16.4972C199.658 15.7689 199.506 15.1268 199.202 14.5707C198.897 14.0013 198.473 13.5644 197.93 13.2599C197.401 12.9553 196.798 12.8031 196.123 12.8031C195.448 12.8031 194.839 12.9553 194.296 13.2599C193.766 13.5644 193.343 14.0013 193.025 14.5707C192.72 15.1268 192.568 15.7689 192.568 16.4972C192.568 17.2254 192.72 17.8742 193.025 18.4435C193.343 18.9996 193.766 19.4366 194.296 19.7543C194.839 20.0589 195.448 20.2111 196.123 20.2111ZM209.842 11.1348C211.18 11.1348 212.239 11.5254 213.02 12.3066C213.814 13.0745 214.212 14.2066 214.212 15.7027V21.7603H212.305V15.9212C212.305 14.9017 212.06 14.1337 211.57 13.6174C211.08 13.101 210.378 12.8428 209.465 12.8428C208.432 12.8428 207.618 13.1473 207.022 13.7564C206.426 14.3522 206.128 15.2128 206.128 16.3383V21.7603H204.222V11.2341H206.049V12.8229C206.433 12.2801 206.949 11.863 207.598 11.5717C208.26 11.2804 209.008 11.1348 209.842 11.1348Z" fill="white"/>
          <path d="M52.8511 21.9772C51.8051 21.9772 50.7922 21.8184 49.8124 21.5006C48.8458 21.1696 48.0845 20.7459 47.5284 20.2295L48.2632 18.6804C48.7929 19.157 49.4681 19.5476 50.289 19.8521C51.1232 20.1434 51.9772 20.2891 52.8511 20.2891C54.003 20.2891 54.8636 20.0971 55.433 19.7131C56.0023 19.3159 56.287 18.7929 56.287 18.1441C56.287 17.6675 56.1281 17.2835 55.8103 16.9922C55.5058 16.6877 55.1218 16.456 54.6584 16.2971C54.2082 16.1382 53.5661 15.9595 52.7319 15.7608C51.6859 15.5093 50.8385 15.2577 50.1897 15.0061C49.5542 14.7546 49.0047 14.3706 48.5413 13.8542C48.0911 13.3246 47.866 12.6162 47.866 11.7291C47.866 10.9877 48.058 10.319 48.442 9.72319C48.8392 9.12737 49.435 8.65071 50.2295 8.29322C51.0239 7.93573 52.0103 7.75698 53.1887 7.75698C54.0096 7.75698 54.8173 7.86291 55.6117 8.07475C56.4061 8.2866 57.088 8.59113 57.6574 8.98835L57.002 10.5772C56.4194 10.2065 55.7971 9.92842 55.135 9.74305C54.473 9.54445 53.8242 9.44514 53.1887 9.44514C52.0633 9.44514 51.2159 9.65037 50.6465 10.0608C50.0904 10.4713 49.8124 11.0009 49.8124 11.6497C49.8124 12.1263 49.9713 12.5169 50.289 12.8215C50.6068 13.1128 50.9974 13.3445 51.4608 13.5166C51.9375 13.6755 52.5796 13.8476 53.3873 14.033C54.4333 14.2845 55.2741 14.5361 55.9096 14.7877C56.5452 15.0392 57.088 15.4232 57.5382 15.9396C58.0016 16.456 58.2333 17.1511 58.2333 18.025C58.2333 18.7532 58.0347 19.4218 57.6375 20.0309C57.2403 20.6267 56.6378 21.1034 55.8302 21.4609C55.0225 21.8051 54.0295 21.9772 52.8511 21.9772ZM69.9927 18.3427H62.6045L61.0753 21.8184H59.0296L65.3254 7.91587H67.2917L73.6074 21.8184H71.522L69.9927 18.3427ZM69.2976 16.7539L66.2986 9.94166L63.2997 16.7539H69.2976ZM85.1197 14.7877H87.0264V20.2096C86.3379 20.779 85.5368 21.2159 84.6232 21.5204C83.7096 21.825 82.7563 21.9772 81.7633 21.9772C80.3598 21.9772 79.0953 21.6727 77.9699 21.0637C76.8444 20.4414 75.9573 19.594 75.3086 18.5215C74.673 17.4358 74.3552 16.2176 74.3552 14.8671C74.3552 13.5166 74.673 12.2985 75.3086 11.2127C75.9573 10.127 76.8444 9.27964 77.9699 8.67057C79.1086 8.06151 80.3863 7.75698 81.803 7.75698C82.9152 7.75698 83.9215 7.94235 84.8218 8.31308C85.7354 8.67057 86.51 9.20019 87.1455 9.90194L85.9142 11.1333C84.802 10.0608 83.4581 9.52459 81.8824 9.52459C80.8232 9.52459 79.8699 9.75629 79.0225 10.2197C78.1884 10.6699 77.533 11.3054 77.0563 12.1263C76.5796 12.934 76.3413 13.8476 76.3413 14.8671C76.3413 15.8734 76.5796 16.787 77.0563 17.6079C77.533 18.4156 78.1884 19.0511 79.0225 19.5145C79.8699 19.9779 80.8166 20.2096 81.8626 20.2096C83.1072 20.2096 84.1929 19.9117 85.1197 19.3159V14.7877ZM99.6868 18.3427H92.2986L90.7693 21.8184H88.7237L95.0195 7.91587H96.9857L103.301 21.8184H101.216L99.6868 18.3427ZM98.9917 16.7539L95.9927 9.94166L92.9937 16.7539H98.9917Z" fill="white"/>
        </svg>
          <i class="fa-solid fa-bars" id="btn"></i>
      </div>
        <div class="nav_groups">
          <div class="nav_groups_main">
            <div class="da_header">
            <h1>DASHBOARD</h1>
            </div>
              <ul class="nav_lists">
                <li>
                  <a href="/"><i class="fa-solid fa-house"></i> <span class="links_name">Home</span></a>
                </li>
                <li>
                  <a href="/users"><i class="fa-solid fa-users"></i> <span class="links_name">Users</span></a>
                </li>
                <li>
                  <a href="/feedback"><i class="fa-duotone fa-comments"></i> <span class="links_name">Feedback</span></a>
                </li>
              </ul>
          </div>    
          <div class="nav_groups_main">
            <div class="da_header">
            <h1>Account</h1>
            </div>
            <ul class="nav_lists">
              <li>
                <a href="/pp"><i class="fa-solid fa-user"></i><span class="links_name">Profile</span></a>
              </li>
            </ul>
          </div>
        </div>    
  </div>
  <!-- section-starts -->
  <div class="hero">
      <nav>
        <h1>Dashboard</h1>
          <ul class="nav_click">
              <li>
                <div class="search">
                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M14.9379 14.9375L12.1813 12.0215C13.2778 10.8859 13.9209 9.38844 13.9896 7.81139C14.0583 6.23434 13.5478 4.68663 12.5542 3.45997C11.5607 2.23331 10.1528 1.41244 8.59586 1.15206C7.03893 0.891694 5.44054 1.20981 4.10194 2.04646C2.76335 2.8831 1.77701 4.18049 1.32884 5.69408C0.880674 7.20767 1.00163 8.83292 1.66891 10.2635C2.33619 11.6941 3.5037 12.8312 4.95139 13.4604C6.39908 14.0897 8.02696 14.1677 9.52819 13.6798" stroke="#8C9EB2" stroke-linecap="round" stroke-linejoin="round"/>
                  </svg>
                  <input type="text" placeholder="search">  
                  </div>                
              </li>
              <li>
                <div class="sign_in">
                <svg width="14" height="16" viewBox="0 0 14 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M7 8C9.20938 8 11 6.20906 11 4C11 1.79094 9.20938 0 7 0C4.79063 0 3 1.79094 3 4C3 6.20906 4.79063 8 7 8ZM8.58438 9.5H5.41563C2.42531 9.5 0 11.925 0 14.9156C0 15.5138 0.485 15.9991 1.08312 15.9991H12.9175C13.5156 16 14 15.5156 14 14.9156C14 11.925 11.575 9.5 8.58438 9.5Z" fill="#7B809A"/>
                  </svg>
                <h1>Sign In</h1>      
                </div>            
              </li>
              <li>
                <svg width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M8.21342 13.6667H5.78675C5.63471 13.6667 5.48722 13.6148 5.36875 13.5195C5.25029 13.4242 5.16796 13.2912 5.13542 13.1427L4.86408 11.8867C4.50212 11.7281 4.15891 11.5298 3.84075 11.2954L2.61609 11.6854C2.47113 11.7316 2.31472 11.7269 2.17283 11.6719C2.03095 11.617 1.91212 11.5152 1.83609 11.3834L0.620086 9.28271C0.544849 9.1508 0.516607 8.99726 0.539981 8.84721C0.563354 8.69716 0.636958 8.55948 0.748752 8.45671L1.69875 7.59004C1.65555 7.19745 1.65555 6.8013 1.69875 6.40871L0.748752 5.54404C0.6368 5.44122 0.563095 5.30342 0.539718 5.15323C0.516341 5.00304 0.544679 4.84935 0.620086 4.71737L1.83342 2.61537C1.90945 2.48358 2.02828 2.38177 2.17017 2.32683C2.31205 2.2719 2.46846 2.26715 2.61342 2.31337L3.83809 2.70337C4.00075 2.58337 4.17009 2.47137 4.34475 2.37004C4.51342 2.27537 4.68675 2.18937 4.86408 2.11271L5.13609 0.858041C5.16847 0.709506 5.25064 0.576499 5.36898 0.481073C5.48733 0.385647 5.63473 0.333534 5.78675 0.333374H8.21342C8.36544 0.333534 8.51285 0.385647 8.63119 0.481073C8.74953 0.576499 8.8317 0.709506 8.86409 0.858041L9.13875 2.11337C9.50025 2.27289 9.84337 2.47116 10.1621 2.70471L11.3874 2.31471C11.5323 2.26865 11.6885 2.27349 11.8303 2.32841C11.972 2.38334 12.0907 2.48506 12.1668 2.61671L13.3801 4.71871C13.5348 4.99004 13.4814 5.33337 13.2514 5.54471L12.3014 6.41137C12.3446 6.80397 12.3446 7.20011 12.3014 7.59271L13.2514 8.45937C13.4814 8.67137 13.5348 9.01404 13.3801 9.28537L12.1668 11.3874C12.0907 11.5192 11.9719 11.621 11.83 11.6759C11.6881 11.7309 11.5317 11.7356 11.3868 11.6894L10.1621 11.2994C9.84417 11.5336 9.50117 11.7317 9.13942 11.89L8.86409 13.1427C8.83157 13.2911 8.74934 13.424 8.63101 13.5193C8.51268 13.6146 8.36535 13.6666 8.21342 13.6667ZM6.99742 4.33337C6.29017 4.33337 5.6119 4.61433 5.1118 5.11442C4.6117 5.61452 4.33075 6.2928 4.33075 7.00004C4.33075 7.70728 4.6117 8.38556 5.1118 8.88566C5.6119 9.38576 6.29017 9.66671 6.99742 9.66671C7.70466 9.66671 8.38294 9.38576 8.88304 8.88566C9.38313 8.38556 9.66409 7.70728 9.66409 7.00004C9.66409 6.2928 9.38313 5.61452 8.88304 5.11442C8.38294 4.61433 7.70466 4.33337 6.99742 4.33337Z" fill="#7B809A"/>
                  </svg>                  
              </li>
              <li>
                <svg width="12" height="14" viewBox="0 0 12 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M6.00008 13.6666C6.73341 13.6666 7.33341 13.0666 7.33341 12.3333H4.66675C4.66675 12.6869 4.80722 13.0261 5.05727 13.2761C5.30732 13.5262 5.64646 13.6666 6.00008 13.6666ZM10.0001 9.66663V6.33329C10.0001 4.28663 8.90675 2.57329 7.00008 2.11996V1.66663C7.00008 1.11329 6.55341 0.666626 6.00008 0.666626C5.44675 0.666626 5.00008 1.11329 5.00008 1.66663V2.11996C3.08675 2.57329 2.00008 4.27996 2.00008 6.33329V9.66663L0.666748 11V11.6666H11.3334V11L10.0001 9.66663Z" fill="#7B809A"/>
                  </svg>                  
              </li>
          </ul>
      </nav>
    <div class="table_combo">
      <div class="table_header">
        <h4>
            User's Table
        </h4>
      </div>
        <div class="pdng_table">
        <table class="table caption-top">
            <thead>
            <tr>
                <th scope="col">NAME</th>
                <th scope="col">EMAIL</th>
                <th scope="col">STATUS</th>
                <th scope="col">DATE</th>
                <th scope="col">ACTION</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <td><img src="/images/dash1.png" alt="" srcset=""> Jordan </td>
                <td>junkirijukiri06@gmail.com</td>
                <td><svg width="66" height="22" viewBox="0 0 66 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="66" height="22" rx="5" fill="#00C868"/>
                    <path d="M20.9629 10.9893C20.9629 11.7594 20.8649 12.4613 20.6689 13.0947C20.4775 13.7236 20.1882 14.266 19.8008 14.7217C19.4134 15.1729 18.9281 15.5215 18.3447 15.7676C17.7614 16.0137 17.0778 16.1367 16.2939 16.1367C15.4964 16.1367 14.8037 16.0137 14.2158 15.7676C13.6325 15.5215 13.1471 15.1706 12.7598 14.7148C12.377 14.2591 12.0898 13.7145 11.8984 13.0811C11.707 12.4476 11.6113 11.7458 11.6113 10.9756C11.6113 9.94564 11.7799 9.04785 12.1172 8.28223C12.459 7.51204 12.9762 6.91504 13.6689 6.49121C14.3662 6.06283 15.2458 5.84863 16.3076 5.84863C17.3467 5.84863 18.2103 6.06055 18.8984 6.48438C19.5866 6.9082 20.1016 7.50521 20.4434 8.27539C20.7897 9.04102 20.9629 9.94564 20.9629 10.9893ZM13.334 10.9893C13.334 11.7594 13.4388 12.4271 13.6484 12.9922C13.8581 13.5527 14.1794 13.9857 14.6123 14.291C15.0498 14.5918 15.6104 14.7422 16.2939 14.7422C16.9821 14.7422 17.5426 14.5918 17.9756 14.291C18.4085 13.9857 18.7275 13.5527 18.9326 12.9922C19.1377 12.4271 19.2402 11.7594 19.2402 10.9893C19.2402 9.81803 19.0055 8.90202 18.5361 8.24121C18.0713 7.57585 17.3285 7.24316 16.3076 7.24316C15.624 7.24316 15.0612 7.39355 14.6191 7.69434C14.1816 7.99512 13.8581 8.42578 13.6484 8.98633C13.4388 9.54232 13.334 10.21 13.334 10.9893ZM26.8896 8.28906C27.7419 8.28906 28.4049 8.51009 28.8789 8.95215C29.3574 9.38965 29.5967 10.0938 29.5967 11.0645V16H27.9902V11.3652C27.9902 10.7773 27.8695 10.3376 27.6279 10.0459C27.3864 9.74967 27.0127 9.60156 26.5068 9.60156C25.7731 9.60156 25.2627 9.82715 24.9756 10.2783C24.693 10.7295 24.5518 11.3835 24.5518 12.2402V16H22.9453V8.43262H24.1963L24.4219 9.45801H24.5107C24.6748 9.19368 24.8776 8.97721 25.1191 8.80859C25.3652 8.63542 25.6387 8.50553 25.9395 8.41895C26.2448 8.33236 26.5615 8.28906 26.8896 8.28906ZM33.459 16H31.8457V5.36328H33.459V16ZM37.3623 8.43262V16H35.7559V8.43262H37.3623ZM36.5693 5.53418C36.8154 5.53418 37.0273 5.60026 37.2051 5.73242C37.3874 5.86458 37.4785 6.09245 37.4785 6.41602C37.4785 6.73503 37.3874 6.96289 37.2051 7.09961C37.0273 7.23177 36.8154 7.29785 36.5693 7.29785C36.3141 7.29785 36.0977 7.23177 35.9199 7.09961C35.7467 6.96289 35.6602 6.73503 35.6602 6.41602C35.6602 6.09245 35.7467 5.86458 35.9199 5.73242C36.0977 5.60026 36.3141 5.53418 36.5693 5.53418ZM43.6104 8.28906C44.4626 8.28906 45.1257 8.51009 45.5996 8.95215C46.0781 9.38965 46.3174 10.0938 46.3174 11.0645V16H44.7109V11.3652C44.7109 10.7773 44.5902 10.3376 44.3486 10.0459C44.1071 9.74967 43.7334 9.60156 43.2275 9.60156C42.4938 9.60156 41.9834 9.82715 41.6963 10.2783C41.4137 10.7295 41.2725 11.3835 41.2725 12.2402V16H39.666V8.43262H40.917L41.1426 9.45801H41.2314C41.3955 9.19368 41.5983 8.97721 41.8398 8.80859C42.0859 8.63542 42.3594 8.50553 42.6602 8.41895C42.9655 8.33236 43.2822 8.28906 43.6104 8.28906ZM51.5811 8.28906C52.2555 8.28906 52.8343 8.42806 53.3174 8.70605C53.8005 8.98405 54.1719 9.37826 54.4316 9.88867C54.6914 10.3991 54.8213 11.0098 54.8213 11.7207V12.582H49.7695C49.7878 13.3158 49.9837 13.8809 50.3574 14.2773C50.7357 14.6738 51.2643 14.8721 51.9434 14.8721C52.4264 14.8721 52.8594 14.8265 53.2422 14.7354C53.6296 14.6396 54.0283 14.5007 54.4385 14.3184V15.624C54.0602 15.8018 53.6751 15.9316 53.2832 16.0137C52.8913 16.0957 52.4219 16.1367 51.875 16.1367C51.1322 16.1367 50.4782 15.9932 49.9131 15.7061C49.3525 15.4144 48.9128 14.9814 48.5938 14.4072C48.2793 13.833 48.1221 13.1198 48.1221 12.2676C48.1221 11.4199 48.2656 10.6999 48.5527 10.1074C48.8398 9.51497 49.2432 9.0638 49.7627 8.75391C50.2822 8.44401 50.8883 8.28906 51.5811 8.28906ZM51.5811 9.49902C51.0752 9.49902 50.665 9.66309 50.3506 9.99121C50.0407 10.3193 49.8584 10.8001 49.8037 11.4336H53.249C53.2445 11.0553 53.1807 10.7204 53.0576 10.4287C52.9391 10.137 52.7568 9.90918 52.5107 9.74512C52.2692 9.58105 51.9593 9.49902 51.5811 9.49902Z" fill="white"/>
                    </svg>
                    </td>
                <td>January 06, 2006</td>
                <td>                  <span data-bs-toggle="tooltip" data-bs-placement="top" title="details">
                  <a href=""><svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_157_4457)">
                    <path d="M1.66667 2.52711H18.3333C19.2083 2.52711 20 3.32739 20 4.2119V16.0054C20 16.8899 19.2083 17.6902 18.3333 17.6902H1.66667C0.791667 17.6902 0 16.8899 0 16.0054V4.2119C0 3.32739 0.791667 2.52711 1.66667 2.52711ZM11.6667 5.05429V5.89668H18.3333V5.05429H11.6667ZM11.6667 6.73907V7.58146H18.3333V6.73907H11.6667ZM11.6667 8.42385V9.26625H17.5V8.42385H11.6667ZM6.66667 11.7176C5 11.7176 1.66667 12.6358 1.66667 14.3206V15.163H11.6667V14.3206C11.6667 12.6358 8.33333 11.7176 6.66667 11.7176ZM6.66667 5.05429C6.00363 5.05429 5.36774 5.32054 4.8989 5.79448C4.43006 6.26842 4.16667 6.91121 4.16667 7.58146C4.16667 8.25171 4.43006 8.89451 4.8989 9.36844C5.36774 9.84238 6.00363 10.1086 6.66667 10.1086C7.32971 10.1086 7.96559 9.84238 8.43443 9.36844C8.90327 8.89451 9.16667 8.25171 9.16667 7.58146C9.16667 6.91121 8.90327 6.26842 8.43443 5.79448C7.96559 5.32054 7.32971 5.05429 6.66667 5.05429Z" fill="#00C868"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_157_4457">
                    <rect width="20" height="20.2174" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                  </span>
                <span data-bs-toggle="tooltip" data-bs-placement="top" title="Tooltip on top">
                  <a href="">
                    <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path opacity="0.2" d="M18.7369 10.0544C18.6696 12.3524 17.7199 14.5336 16.0891 16.1358C14.4582 17.7381 12.2742 18.6355 10 18.638C7.74382 18.6364 5.57544 17.7539 3.94758 16.1747C2.31971 14.5956 1.35819 12.4418 1.26375 10.1631C1.25789 10.2502 1.25331 10.3374 1.25 10.4247C1.25 12.7705 2.17187 15.0203 3.81282 16.6791C5.45376 18.3379 7.67936 19.2698 10 19.2698C12.3206 19.2698 14.5462 18.3379 16.1872 16.6791C17.8281 15.0203 18.75 12.7705 18.75 10.4247C18.7482 10.3012 18.7438 10.1777 18.7369 10.0544Z" fill="black"/>
                      <path d="M10 18.9536C14.8325 18.9536 18.75 14.9936 18.75 10.1085C18.75 5.22352 14.8325 1.26343 10 1.26343C5.16751 1.26343 1.25 5.22352 1.25 10.1085C1.25 14.9936 5.16751 18.9536 10 18.9536Z" fill="#2194FF"/>
                      <path opacity="0.2" d="M15.625 10.4244C15.625 8.91636 15.0324 7.47007 13.9775 6.40371C12.9226 5.33736 11.4918 4.73828 10 4.73828C8.50816 4.73828 7.07742 5.33736 6.02252 6.40371C4.96763 7.47007 4.375 8.91636 4.375 10.4244C4.375 11.9325 4.96763 13.3788 6.02252 14.4451C7.07742 15.5115 8.50816 16.1106 10 16.1106C11.4918 16.1106 12.9226 15.5115 13.9775 14.4451C15.0324 13.3788 15.625 11.9325 15.625 10.4244ZM14.375 10.4244C14.375 11.5974 13.9141 12.7223 13.0936 13.5516C12.2731 14.381 11.1603 14.847 10 14.847C8.83968 14.847 7.72688 14.381 6.90641 13.5516C6.08594 12.7223 5.625 11.5974 5.625 10.4244C5.625 9.25149 6.08594 8.12659 6.90641 7.2972C7.72688 6.46782 8.83968 6.00187 10 6.00187C11.1603 6.00187 12.2731 6.46782 13.0936 7.2972C13.9141 8.12659 14.375 9.25149 14.375 10.4244ZM12.5 10.4244C12.5 10.0744 12.2213 9.79263 11.875 9.79263H8.125C7.77875 9.79263 7.5 10.0744 7.5 10.4244C7.5 10.7744 7.77875 11.0562 8.125 11.0562H11.875C12.2213 11.0562 12.5 10.7744 12.5 10.4244Z" fill="black"/>
                      <path d="M15.625 10.1087C15.625 8.60069 15.0324 7.1544 13.9775 6.08804C12.9226 5.02168 11.4918 4.42261 10 4.42261C8.50816 4.42261 7.07742 5.02168 6.02252 6.08804C4.96763 7.1544 4.375 8.60069 4.375 10.1087C4.375 11.6168 4.96763 13.0631 6.02252 14.1295C7.07742 15.1958 8.50816 15.7949 10 15.7949C11.4918 15.7949 12.9226 15.1958 13.9775 14.1295C15.0324 13.0631 15.625 11.6168 15.625 10.1087ZM14.375 10.1087C14.375 11.2817 13.9141 12.4066 13.0936 13.236C12.2731 14.0654 11.1603 14.5313 10 14.5313C8.83968 14.5313 7.72688 14.0654 6.90641 13.236C6.08594 12.4066 5.625 11.2817 5.625 10.1087C5.625 8.93581 6.08594 7.81092 6.90641 6.98153C7.72688 6.15214 8.83968 5.68619 10 5.68619C11.1603 5.68619 12.2731 6.15214 13.0936 6.98153C13.9141 7.81092 14.375 8.93581 14.375 10.1087ZM12.5 10.1087C12.5 9.75874 12.2213 9.47696 11.875 9.47696H8.125C7.77875 9.47696 7.5 9.75874 7.5 10.1087C7.5 10.4588 7.77875 10.7405 8.125 10.7405H11.875C12.2213 10.7405 12.5 10.4588 12.5 10.1087Z" fill="white"/>
                      <path opacity="0.2" d="M9.99939 1.26343C7.67885 1.26359 5.45341 2.19556 3.8126 3.85432C2.17179 5.51308 1.25 7.76277 1.25 10.1085C1.25138 10.1604 1.25321 10.2122 1.25549 10.264C1.29707 7.94713 2.23643 5.73926 3.87157 4.11519C5.50671 2.49112 7.70704 1.58056 9.99939 1.57932H10C12.2923 1.58122 14.4924 2.4924 16.1271 4.11693C17.7618 5.74146 18.7005 7.94959 18.7415 10.2665C18.7446 10.2139 18.7472 10.1612 18.7494 10.1085C18.7494 7.76277 17.8276 5.51308 16.1868 3.85432C14.546 2.19556 12.3205 1.26359 10 1.26343H9.99939Z" fill="white"/>
                      </svg>                        
                  </a>
                </span>
                <span data-bs-toggle="tooltip" data-bs-placement="top" title="Tooltip on top">
                  <a href="">
                    <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M6.875 3.79089V1.89425C6.875 1.72668 6.94085 1.56598 7.05806 1.4475C7.17527 1.32902 7.33424 1.26245 7.5 1.26245H12.5C12.6658 1.26245 12.8247 1.32902 12.9419 1.4475C13.0592 1.56598 13.125 1.72668 13.125 1.89425V3.79089H18.125C18.2908 3.79089 18.4497 3.85746 18.5669 3.97594C18.6842 4.09442 18.75 4.25512 18.75 4.42269C18.75 4.59025 18.6842 4.75095 18.5669 4.86943C18.4497 4.98792 18.2908 5.05448 18.125 5.05448H1.875C1.70924 5.05448 1.55027 4.98792 1.43306 4.86943C1.31585 4.75095 1.25 4.59025 1.25 4.42269C1.25 4.25512 1.31585 4.09442 1.43306 3.97594C1.55027 3.85746 1.70924 3.79089 1.875 3.79089H6.875ZM8.125 3.79089H11.875V2.5273H8.125V3.79089ZM3.75 18.954C3.58424 18.954 3.42527 18.8874 3.30806 18.7689C3.19085 18.6504 3.125 18.4897 3.125 18.3222V5.05448H16.875V18.3222C16.875 18.4897 16.8092 18.6504 16.6919 18.7689C16.5747 18.8874 16.4158 18.954 16.25 18.954H3.75ZM8.125 15.1632C8.29076 15.1632 8.44973 15.0966 8.56694 14.9781C8.68415 14.8597 8.75 14.699 8.75 14.5314V8.21345C8.75 8.04589 8.68415 7.88519 8.56694 7.7667C8.44973 7.64822 8.29076 7.58166 8.125 7.58166C7.95924 7.58166 7.80027 7.64822 7.68306 7.7667C7.56585 7.88519 7.5 8.04589 7.5 8.21345V14.5314C7.5 14.699 7.56585 14.8597 7.68306 14.9781C7.80027 15.0966 7.95924 15.1632 8.125 15.1632ZM11.875 15.1632C12.0408 15.1632 12.1997 15.0966 12.3169 14.9781C12.4342 14.8597 12.5 14.699 12.5 14.5314V8.21345C12.5 8.04589 12.4342 7.88519 12.3169 7.7667C12.1997 7.64822 12.0408 7.58166 11.875 7.58166C11.7092 7.58166 11.5503 7.64822 11.4331 7.7667C11.3158 7.88519 11.25 8.04589 11.25 8.21345V14.5314C11.25 14.699 11.3158 14.8597 11.4331 14.9781C11.5503 15.0966 11.7092 15.1632 11.875 15.1632Z" fill="#D81B60"/>
                      </svg>
                      
                  </a>
                </span>
                </td>
            </tr>
            <tr>
                <td><img src="/images/dash2.png" alt=""> Lionel Messi</td>
                <td>junkirijukiri06@gmail.com</td>
                <td><svg width="66" height="22" viewBox="0 0 66 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="66" height="22" rx="5" fill="#00C868"/>
                    <path d="M20.9629 10.9893C20.9629 11.7594 20.8649 12.4613 20.6689 13.0947C20.4775 13.7236 20.1882 14.266 19.8008 14.7217C19.4134 15.1729 18.9281 15.5215 18.3447 15.7676C17.7614 16.0137 17.0778 16.1367 16.2939 16.1367C15.4964 16.1367 14.8037 16.0137 14.2158 15.7676C13.6325 15.5215 13.1471 15.1706 12.7598 14.7148C12.377 14.2591 12.0898 13.7145 11.8984 13.0811C11.707 12.4476 11.6113 11.7458 11.6113 10.9756C11.6113 9.94564 11.7799 9.04785 12.1172 8.28223C12.459 7.51204 12.9762 6.91504 13.6689 6.49121C14.3662 6.06283 15.2458 5.84863 16.3076 5.84863C17.3467 5.84863 18.2103 6.06055 18.8984 6.48438C19.5866 6.9082 20.1016 7.50521 20.4434 8.27539C20.7897 9.04102 20.9629 9.94564 20.9629 10.9893ZM13.334 10.9893C13.334 11.7594 13.4388 12.4271 13.6484 12.9922C13.8581 13.5527 14.1794 13.9857 14.6123 14.291C15.0498 14.5918 15.6104 14.7422 16.2939 14.7422C16.9821 14.7422 17.5426 14.5918 17.9756 14.291C18.4085 13.9857 18.7275 13.5527 18.9326 12.9922C19.1377 12.4271 19.2402 11.7594 19.2402 10.9893C19.2402 9.81803 19.0055 8.90202 18.5361 8.24121C18.0713 7.57585 17.3285 7.24316 16.3076 7.24316C15.624 7.24316 15.0612 7.39355 14.6191 7.69434C14.1816 7.99512 13.8581 8.42578 13.6484 8.98633C13.4388 9.54232 13.334 10.21 13.334 10.9893ZM26.8896 8.28906C27.7419 8.28906 28.4049 8.51009 28.8789 8.95215C29.3574 9.38965 29.5967 10.0938 29.5967 11.0645V16H27.9902V11.3652C27.9902 10.7773 27.8695 10.3376 27.6279 10.0459C27.3864 9.74967 27.0127 9.60156 26.5068 9.60156C25.7731 9.60156 25.2627 9.82715 24.9756 10.2783C24.693 10.7295 24.5518 11.3835 24.5518 12.2402V16H22.9453V8.43262H24.1963L24.4219 9.45801H24.5107C24.6748 9.19368 24.8776 8.97721 25.1191 8.80859C25.3652 8.63542 25.6387 8.50553 25.9395 8.41895C26.2448 8.33236 26.5615 8.28906 26.8896 8.28906ZM33.459 16H31.8457V5.36328H33.459V16ZM37.3623 8.43262V16H35.7559V8.43262H37.3623ZM36.5693 5.53418C36.8154 5.53418 37.0273 5.60026 37.2051 5.73242C37.3874 5.86458 37.4785 6.09245 37.4785 6.41602C37.4785 6.73503 37.3874 6.96289 37.2051 7.09961C37.0273 7.23177 36.8154 7.29785 36.5693 7.29785C36.3141 7.29785 36.0977 7.23177 35.9199 7.09961C35.7467 6.96289 35.6602 6.73503 35.6602 6.41602C35.6602 6.09245 35.7467 5.86458 35.9199 5.73242C36.0977 5.60026 36.3141 5.53418 36.5693 5.53418ZM43.6104 8.28906C44.4626 8.28906 45.1257 8.51009 45.5996 8.95215C46.0781 9.38965 46.3174 10.0938 46.3174 11.0645V16H44.7109V11.3652C44.7109 10.7773 44.5902 10.3376 44.3486 10.0459C44.1071 9.74967 43.7334 9.60156 43.2275 9.60156C42.4938 9.60156 41.9834 9.82715 41.6963 10.2783C41.4137 10.7295 41.2725 11.3835 41.2725 12.2402V16H39.666V8.43262H40.917L41.1426 9.45801H41.2314C41.3955 9.19368 41.5983 8.97721 41.8398 8.80859C42.0859 8.63542 42.3594 8.50553 42.6602 8.41895C42.9655 8.33236 43.2822 8.28906 43.6104 8.28906ZM51.5811 8.28906C52.2555 8.28906 52.8343 8.42806 53.3174 8.70605C53.8005 8.98405 54.1719 9.37826 54.4316 9.88867C54.6914 10.3991 54.8213 11.0098 54.8213 11.7207V12.582H49.7695C49.7878 13.3158 49.9837 13.8809 50.3574 14.2773C50.7357 14.6738 51.2643 14.8721 51.9434 14.8721C52.4264 14.8721 52.8594 14.8265 53.2422 14.7354C53.6296 14.6396 54.0283 14.5007 54.4385 14.3184V15.624C54.0602 15.8018 53.6751 15.9316 53.2832 16.0137C52.8913 16.0957 52.4219 16.1367 51.875 16.1367C51.1322 16.1367 50.4782 15.9932 49.9131 15.7061C49.3525 15.4144 48.9128 14.9814 48.5938 14.4072C48.2793 13.833 48.1221 13.1198 48.1221 12.2676C48.1221 11.4199 48.2656 10.6999 48.5527 10.1074C48.8398 9.51497 49.2432 9.0638 49.7627 8.75391C50.2822 8.44401 50.8883 8.28906 51.5811 8.28906ZM51.5811 9.49902C51.0752 9.49902 50.665 9.66309 50.3506 9.99121C50.0407 10.3193 49.8584 10.8001 49.8037 11.4336H53.249C53.2445 11.0553 53.1807 10.7204 53.0576 10.4287C52.9391 10.137 52.7568 9.90918 52.5107 9.74512C52.2692 9.58105 51.9593 9.49902 51.5811 9.49902Z" fill="white"/>
                    </svg>
                    </td>
                <td>January 06, 2006</td>
                <td>
                  <span data-bs-toggle="tooltip" data-bs-placement="top" title="details">
                    <a href=""><svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <g clip-path="url(#clip0_157_4457)">
                      <path d="M1.66667 2.52711H18.3333C19.2083 2.52711 20 3.32739 20 4.2119V16.0054C20 16.8899 19.2083 17.6902 18.3333 17.6902H1.66667C0.791667 17.6902 0 16.8899 0 16.0054V4.2119C0 3.32739 0.791667 2.52711 1.66667 2.52711ZM11.6667 5.05429V5.89668H18.3333V5.05429H11.6667ZM11.6667 6.73907V7.58146H18.3333V6.73907H11.6667ZM11.6667 8.42385V9.26625H17.5V8.42385H11.6667ZM6.66667 11.7176C5 11.7176 1.66667 12.6358 1.66667 14.3206V15.163H11.6667V14.3206C11.6667 12.6358 8.33333 11.7176 6.66667 11.7176ZM6.66667 5.05429C6.00363 5.05429 5.36774 5.32054 4.8989 5.79448C4.43006 6.26842 4.16667 6.91121 4.16667 7.58146C4.16667 8.25171 4.43006 8.89451 4.8989 9.36844C5.36774 9.84238 6.00363 10.1086 6.66667 10.1086C7.32971 10.1086 7.96559 9.84238 8.43443 9.36844C8.90327 8.89451 9.16667 8.25171 9.16667 7.58146C9.16667 6.91121 8.90327 6.26842 8.43443 5.79448C7.96559 5.32054 7.32971 5.05429 6.66667 5.05429Z" fill="#00C868"/>
                      </g>
                      <defs>
                      <clipPath id="clip0_157_4457">
                      <rect width="20" height="20.2174" fill="white"/>
                      </clipPath>
                      </defs>
                      </svg>
                      </a>
                    </span>
                  <span data-bs-toggle="tooltip" data-bs-placement="top" title="Tooltip on top">
                    <a href="">
                      <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path opacity="0.2" d="M18.7369 10.0544C18.6696 12.3524 17.7199 14.5336 16.0891 16.1358C14.4582 17.7381 12.2742 18.6355 10 18.638C7.74382 18.6364 5.57544 17.7539 3.94758 16.1747C2.31971 14.5956 1.35819 12.4418 1.26375 10.1631C1.25789 10.2502 1.25331 10.3374 1.25 10.4247C1.25 12.7705 2.17187 15.0203 3.81282 16.6791C5.45376 18.3379 7.67936 19.2698 10 19.2698C12.3206 19.2698 14.5462 18.3379 16.1872 16.6791C17.8281 15.0203 18.75 12.7705 18.75 10.4247C18.7482 10.3012 18.7438 10.1777 18.7369 10.0544Z" fill="black"/>
                        <path d="M10 18.9536C14.8325 18.9536 18.75 14.9936 18.75 10.1085C18.75 5.22352 14.8325 1.26343 10 1.26343C5.16751 1.26343 1.25 5.22352 1.25 10.1085C1.25 14.9936 5.16751 18.9536 10 18.9536Z" fill="#2194FF"/>
                        <path opacity="0.2" d="M15.625 10.4244C15.625 8.91636 15.0324 7.47007 13.9775 6.40371C12.9226 5.33736 11.4918 4.73828 10 4.73828C8.50816 4.73828 7.07742 5.33736 6.02252 6.40371C4.96763 7.47007 4.375 8.91636 4.375 10.4244C4.375 11.9325 4.96763 13.3788 6.02252 14.4451C7.07742 15.5115 8.50816 16.1106 10 16.1106C11.4918 16.1106 12.9226 15.5115 13.9775 14.4451C15.0324 13.3788 15.625 11.9325 15.625 10.4244ZM14.375 10.4244C14.375 11.5974 13.9141 12.7223 13.0936 13.5516C12.2731 14.381 11.1603 14.847 10 14.847C8.83968 14.847 7.72688 14.381 6.90641 13.5516C6.08594 12.7223 5.625 11.5974 5.625 10.4244C5.625 9.25149 6.08594 8.12659 6.90641 7.2972C7.72688 6.46782 8.83968 6.00187 10 6.00187C11.1603 6.00187 12.2731 6.46782 13.0936 7.2972C13.9141 8.12659 14.375 9.25149 14.375 10.4244ZM12.5 10.4244C12.5 10.0744 12.2213 9.79263 11.875 9.79263H8.125C7.77875 9.79263 7.5 10.0744 7.5 10.4244C7.5 10.7744 7.77875 11.0562 8.125 11.0562H11.875C12.2213 11.0562 12.5 10.7744 12.5 10.4244Z" fill="black"/>
                        <path d="M15.625 10.1087C15.625 8.60069 15.0324 7.1544 13.9775 6.08804C12.9226 5.02168 11.4918 4.42261 10 4.42261C8.50816 4.42261 7.07742 5.02168 6.02252 6.08804C4.96763 7.1544 4.375 8.60069 4.375 10.1087C4.375 11.6168 4.96763 13.0631 6.02252 14.1295C7.07742 15.1958 8.50816 15.7949 10 15.7949C11.4918 15.7949 12.9226 15.1958 13.9775 14.1295C15.0324 13.0631 15.625 11.6168 15.625 10.1087ZM14.375 10.1087C14.375 11.2817 13.9141 12.4066 13.0936 13.236C12.2731 14.0654 11.1603 14.5313 10 14.5313C8.83968 14.5313 7.72688 14.0654 6.90641 13.236C6.08594 12.4066 5.625 11.2817 5.625 10.1087C5.625 8.93581 6.08594 7.81092 6.90641 6.98153C7.72688 6.15214 8.83968 5.68619 10 5.68619C11.1603 5.68619 12.2731 6.15214 13.0936 6.98153C13.9141 7.81092 14.375 8.93581 14.375 10.1087ZM12.5 10.1087C12.5 9.75874 12.2213 9.47696 11.875 9.47696H8.125C7.77875 9.47696 7.5 9.75874 7.5 10.1087C7.5 10.4588 7.77875 10.7405 8.125 10.7405H11.875C12.2213 10.7405 12.5 10.4588 12.5 10.1087Z" fill="white"/>
                        <path opacity="0.2" d="M9.99939 1.26343C7.67885 1.26359 5.45341 2.19556 3.8126 3.85432C2.17179 5.51308 1.25 7.76277 1.25 10.1085C1.25138 10.1604 1.25321 10.2122 1.25549 10.264C1.29707 7.94713 2.23643 5.73926 3.87157 4.11519C5.50671 2.49112 7.70704 1.58056 9.99939 1.57932H10C12.2923 1.58122 14.4924 2.4924 16.1271 4.11693C17.7618 5.74146 18.7005 7.94959 18.7415 10.2665C18.7446 10.2139 18.7472 10.1612 18.7494 10.1085C18.7494 7.76277 17.8276 5.51308 16.1868 3.85432C14.546 2.19556 12.3205 1.26359 10 1.26343H9.99939Z" fill="white"/>
                        </svg>                        
                    </a>
                  </span>
                  <span data-bs-toggle="tooltip" data-bs-placement="top" title="Tooltip on top">
                    <a href="">
                      <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M6.875 3.79089V1.89425C6.875 1.72668 6.94085 1.56598 7.05806 1.4475C7.17527 1.32902 7.33424 1.26245 7.5 1.26245H12.5C12.6658 1.26245 12.8247 1.32902 12.9419 1.4475C13.0592 1.56598 13.125 1.72668 13.125 1.89425V3.79089H18.125C18.2908 3.79089 18.4497 3.85746 18.5669 3.97594C18.6842 4.09442 18.75 4.25512 18.75 4.42269C18.75 4.59025 18.6842 4.75095 18.5669 4.86943C18.4497 4.98792 18.2908 5.05448 18.125 5.05448H1.875C1.70924 5.05448 1.55027 4.98792 1.43306 4.86943C1.31585 4.75095 1.25 4.59025 1.25 4.42269C1.25 4.25512 1.31585 4.09442 1.43306 3.97594C1.55027 3.85746 1.70924 3.79089 1.875 3.79089H6.875ZM8.125 3.79089H11.875V2.5273H8.125V3.79089ZM3.75 18.954C3.58424 18.954 3.42527 18.8874 3.30806 18.7689C3.19085 18.6504 3.125 18.4897 3.125 18.3222V5.05448H16.875V18.3222C16.875 18.4897 16.8092 18.6504 16.6919 18.7689C16.5747 18.8874 16.4158 18.954 16.25 18.954H3.75ZM8.125 15.1632C8.29076 15.1632 8.44973 15.0966 8.56694 14.9781C8.68415 14.8597 8.75 14.699 8.75 14.5314V8.21345C8.75 8.04589 8.68415 7.88519 8.56694 7.7667C8.44973 7.64822 8.29076 7.58166 8.125 7.58166C7.95924 7.58166 7.80027 7.64822 7.68306 7.7667C7.56585 7.88519 7.5 8.04589 7.5 8.21345V14.5314C7.5 14.699 7.56585 14.8597 7.68306 14.9781C7.80027 15.0966 7.95924 15.1632 8.125 15.1632ZM11.875 15.1632C12.0408 15.1632 12.1997 15.0966 12.3169 14.9781C12.4342 14.8597 12.5 14.699 12.5 14.5314V8.21345C12.5 8.04589 12.4342 7.88519 12.3169 7.7667C12.1997 7.64822 12.0408 7.58166 11.875 7.58166C11.7092 7.58166 11.5503 7.64822 11.4331 7.7667C11.3158 7.88519 11.25 8.04589 11.25 8.21345V14.5314C11.25 14.699 11.3158 14.8597 11.4331 14.9781C11.5503 15.0966 11.7092 15.1632 11.875 15.1632Z" fill="#D81B60"/>
                        </svg>
                        
                    </a>
                  </span>
                </td>
            </tr>
            <tr>
                <td><img src="/images/dash3.png" alt="" srcset=""> Sita Puri</td>
                <td>junkirijukiri06@gmail.com</td>
                <td><svg width="66" height="22" viewBox="0 0 66 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="66" height="22" rx="5" fill="#00C868"/>
                    <path d="M20.9629 10.9893C20.9629 11.7594 20.8649 12.4613 20.6689 13.0947C20.4775 13.7236 20.1882 14.266 19.8008 14.7217C19.4134 15.1729 18.9281 15.5215 18.3447 15.7676C17.7614 16.0137 17.0778 16.1367 16.2939 16.1367C15.4964 16.1367 14.8037 16.0137 14.2158 15.7676C13.6325 15.5215 13.1471 15.1706 12.7598 14.7148C12.377 14.2591 12.0898 13.7145 11.8984 13.0811C11.707 12.4476 11.6113 11.7458 11.6113 10.9756C11.6113 9.94564 11.7799 9.04785 12.1172 8.28223C12.459 7.51204 12.9762 6.91504 13.6689 6.49121C14.3662 6.06283 15.2458 5.84863 16.3076 5.84863C17.3467 5.84863 18.2103 6.06055 18.8984 6.48438C19.5866 6.9082 20.1016 7.50521 20.4434 8.27539C20.7897 9.04102 20.9629 9.94564 20.9629 10.9893ZM13.334 10.9893C13.334 11.7594 13.4388 12.4271 13.6484 12.9922C13.8581 13.5527 14.1794 13.9857 14.6123 14.291C15.0498 14.5918 15.6104 14.7422 16.2939 14.7422C16.9821 14.7422 17.5426 14.5918 17.9756 14.291C18.4085 13.9857 18.7275 13.5527 18.9326 12.9922C19.1377 12.4271 19.2402 11.7594 19.2402 10.9893C19.2402 9.81803 19.0055 8.90202 18.5361 8.24121C18.0713 7.57585 17.3285 7.24316 16.3076 7.24316C15.624 7.24316 15.0612 7.39355 14.6191 7.69434C14.1816 7.99512 13.8581 8.42578 13.6484 8.98633C13.4388 9.54232 13.334 10.21 13.334 10.9893ZM26.8896 8.28906C27.7419 8.28906 28.4049 8.51009 28.8789 8.95215C29.3574 9.38965 29.5967 10.0938 29.5967 11.0645V16H27.9902V11.3652C27.9902 10.7773 27.8695 10.3376 27.6279 10.0459C27.3864 9.74967 27.0127 9.60156 26.5068 9.60156C25.7731 9.60156 25.2627 9.82715 24.9756 10.2783C24.693 10.7295 24.5518 11.3835 24.5518 12.2402V16H22.9453V8.43262H24.1963L24.4219 9.45801H24.5107C24.6748 9.19368 24.8776 8.97721 25.1191 8.80859C25.3652 8.63542 25.6387 8.50553 25.9395 8.41895C26.2448 8.33236 26.5615 8.28906 26.8896 8.28906ZM33.459 16H31.8457V5.36328H33.459V16ZM37.3623 8.43262V16H35.7559V8.43262H37.3623ZM36.5693 5.53418C36.8154 5.53418 37.0273 5.60026 37.2051 5.73242C37.3874 5.86458 37.4785 6.09245 37.4785 6.41602C37.4785 6.73503 37.3874 6.96289 37.2051 7.09961C37.0273 7.23177 36.8154 7.29785 36.5693 7.29785C36.3141 7.29785 36.0977 7.23177 35.9199 7.09961C35.7467 6.96289 35.6602 6.73503 35.6602 6.41602C35.6602 6.09245 35.7467 5.86458 35.9199 5.73242C36.0977 5.60026 36.3141 5.53418 36.5693 5.53418ZM43.6104 8.28906C44.4626 8.28906 45.1257 8.51009 45.5996 8.95215C46.0781 9.38965 46.3174 10.0938 46.3174 11.0645V16H44.7109V11.3652C44.7109 10.7773 44.5902 10.3376 44.3486 10.0459C44.1071 9.74967 43.7334 9.60156 43.2275 9.60156C42.4938 9.60156 41.9834 9.82715 41.6963 10.2783C41.4137 10.7295 41.2725 11.3835 41.2725 12.2402V16H39.666V8.43262H40.917L41.1426 9.45801H41.2314C41.3955 9.19368 41.5983 8.97721 41.8398 8.80859C42.0859 8.63542 42.3594 8.50553 42.6602 8.41895C42.9655 8.33236 43.2822 8.28906 43.6104 8.28906ZM51.5811 8.28906C52.2555 8.28906 52.8343 8.42806 53.3174 8.70605C53.8005 8.98405 54.1719 9.37826 54.4316 9.88867C54.6914 10.3991 54.8213 11.0098 54.8213 11.7207V12.582H49.7695C49.7878 13.3158 49.9837 13.8809 50.3574 14.2773C50.7357 14.6738 51.2643 14.8721 51.9434 14.8721C52.4264 14.8721 52.8594 14.8265 53.2422 14.7354C53.6296 14.6396 54.0283 14.5007 54.4385 14.3184V15.624C54.0602 15.8018 53.6751 15.9316 53.2832 16.0137C52.8913 16.0957 52.4219 16.1367 51.875 16.1367C51.1322 16.1367 50.4782 15.9932 49.9131 15.7061C49.3525 15.4144 48.9128 14.9814 48.5938 14.4072C48.2793 13.833 48.1221 13.1198 48.1221 12.2676C48.1221 11.4199 48.2656 10.6999 48.5527 10.1074C48.8398 9.51497 49.2432 9.0638 49.7627 8.75391C50.2822 8.44401 50.8883 8.28906 51.5811 8.28906ZM51.5811 9.49902C51.0752 9.49902 50.665 9.66309 50.3506 9.99121C50.0407 10.3193 49.8584 10.8001 49.8037 11.4336H53.249C53.2445 11.0553 53.1807 10.7204 53.0576 10.4287C52.9391 10.137 52.7568 9.90918 52.5107 9.74512C52.2692 9.58105 51.9593 9.49902 51.5811 9.49902Z" fill="white"/>
                    </svg>
                    </td>
                <td>January 06, 2006</td>
                <td>                  <span data-bs-toggle="tooltip" data-bs-placement="top" title="details">
                  <a href=""><svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_157_4457)">
                    <path d="M1.66667 2.52711H18.3333C19.2083 2.52711 20 3.32739 20 4.2119V16.0054C20 16.8899 19.2083 17.6902 18.3333 17.6902H1.66667C0.791667 17.6902 0 16.8899 0 16.0054V4.2119C0 3.32739 0.791667 2.52711 1.66667 2.52711ZM11.6667 5.05429V5.89668H18.3333V5.05429H11.6667ZM11.6667 6.73907V7.58146H18.3333V6.73907H11.6667ZM11.6667 8.42385V9.26625H17.5V8.42385H11.6667ZM6.66667 11.7176C5 11.7176 1.66667 12.6358 1.66667 14.3206V15.163H11.6667V14.3206C11.6667 12.6358 8.33333 11.7176 6.66667 11.7176ZM6.66667 5.05429C6.00363 5.05429 5.36774 5.32054 4.8989 5.79448C4.43006 6.26842 4.16667 6.91121 4.16667 7.58146C4.16667 8.25171 4.43006 8.89451 4.8989 9.36844C5.36774 9.84238 6.00363 10.1086 6.66667 10.1086C7.32971 10.1086 7.96559 9.84238 8.43443 9.36844C8.90327 8.89451 9.16667 8.25171 9.16667 7.58146C9.16667 6.91121 8.90327 6.26842 8.43443 5.79448C7.96559 5.32054 7.32971 5.05429 6.66667 5.05429Z" fill="#00C868"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_157_4457">
                    <rect width="20" height="20.2174" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                    </a>
                  </span>
                <span data-bs-toggle="tooltip" data-bs-placement="top" title="Tooltip on top">
                  <a href="">
                    <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path opacity="0.2" d="M18.7369 10.0544C18.6696 12.3524 17.7199 14.5336 16.0891 16.1358C14.4582 17.7381 12.2742 18.6355 10 18.638C7.74382 18.6364 5.57544 17.7539 3.94758 16.1747C2.31971 14.5956 1.35819 12.4418 1.26375 10.1631C1.25789 10.2502 1.25331 10.3374 1.25 10.4247C1.25 12.7705 2.17187 15.0203 3.81282 16.6791C5.45376 18.3379 7.67936 19.2698 10 19.2698C12.3206 19.2698 14.5462 18.3379 16.1872 16.6791C17.8281 15.0203 18.75 12.7705 18.75 10.4247C18.7482 10.3012 18.7438 10.1777 18.7369 10.0544Z" fill="black"/>
                      <path d="M10 18.9536C14.8325 18.9536 18.75 14.9936 18.75 10.1085C18.75 5.22352 14.8325 1.26343 10 1.26343C5.16751 1.26343 1.25 5.22352 1.25 10.1085C1.25 14.9936 5.16751 18.9536 10 18.9536Z" fill="#2194FF"/>
                      <path opacity="0.2" d="M15.625 10.4244C15.625 8.91636 15.0324 7.47007 13.9775 6.40371C12.9226 5.33736 11.4918 4.73828 10 4.73828C8.50816 4.73828 7.07742 5.33736 6.02252 6.40371C4.96763 7.47007 4.375 8.91636 4.375 10.4244C4.375 11.9325 4.96763 13.3788 6.02252 14.4451C7.07742 15.5115 8.50816 16.1106 10 16.1106C11.4918 16.1106 12.9226 15.5115 13.9775 14.4451C15.0324 13.3788 15.625 11.9325 15.625 10.4244ZM14.375 10.4244C14.375 11.5974 13.9141 12.7223 13.0936 13.5516C12.2731 14.381 11.1603 14.847 10 14.847C8.83968 14.847 7.72688 14.381 6.90641 13.5516C6.08594 12.7223 5.625 11.5974 5.625 10.4244C5.625 9.25149 6.08594 8.12659 6.90641 7.2972C7.72688 6.46782 8.83968 6.00187 10 6.00187C11.1603 6.00187 12.2731 6.46782 13.0936 7.2972C13.9141 8.12659 14.375 9.25149 14.375 10.4244ZM12.5 10.4244C12.5 10.0744 12.2213 9.79263 11.875 9.79263H8.125C7.77875 9.79263 7.5 10.0744 7.5 10.4244C7.5 10.7744 7.77875 11.0562 8.125 11.0562H11.875C12.2213 11.0562 12.5 10.7744 12.5 10.4244Z" fill="black"/>
                      <path d="M15.625 10.1087C15.625 8.60069 15.0324 7.1544 13.9775 6.08804C12.9226 5.02168 11.4918 4.42261 10 4.42261C8.50816 4.42261 7.07742 5.02168 6.02252 6.08804C4.96763 7.1544 4.375 8.60069 4.375 10.1087C4.375 11.6168 4.96763 13.0631 6.02252 14.1295C7.07742 15.1958 8.50816 15.7949 10 15.7949C11.4918 15.7949 12.9226 15.1958 13.9775 14.1295C15.0324 13.0631 15.625 11.6168 15.625 10.1087ZM14.375 10.1087C14.375 11.2817 13.9141 12.4066 13.0936 13.236C12.2731 14.0654 11.1603 14.5313 10 14.5313C8.83968 14.5313 7.72688 14.0654 6.90641 13.236C6.08594 12.4066 5.625 11.2817 5.625 10.1087C5.625 8.93581 6.08594 7.81092 6.90641 6.98153C7.72688 6.15214 8.83968 5.68619 10 5.68619C11.1603 5.68619 12.2731 6.15214 13.0936 6.98153C13.9141 7.81092 14.375 8.93581 14.375 10.1087ZM12.5 10.1087C12.5 9.75874 12.2213 9.47696 11.875 9.47696H8.125C7.77875 9.47696 7.5 9.75874 7.5 10.1087C7.5 10.4588 7.77875 10.7405 8.125 10.7405H11.875C12.2213 10.7405 12.5 10.4588 12.5 10.1087Z" fill="white"/>
                      <path opacity="0.2" d="M9.99939 1.26343C7.67885 1.26359 5.45341 2.19556 3.8126 3.85432C2.17179 5.51308 1.25 7.76277 1.25 10.1085C1.25138 10.1604 1.25321 10.2122 1.25549 10.264C1.29707 7.94713 2.23643 5.73926 3.87157 4.11519C5.50671 2.49112 7.70704 1.58056 9.99939 1.57932H10C12.2923 1.58122 14.4924 2.4924 16.1271 4.11693C17.7618 5.74146 18.7005 7.94959 18.7415 10.2665C18.7446 10.2139 18.7472 10.1612 18.7494 10.1085C18.7494 7.76277 17.8276 5.51308 16.1868 3.85432C14.546 2.19556 12.3205 1.26359 10 1.26343H9.99939Z" fill="white"/>
                      </svg>                        
                  </a>
                </span>
                <span data-bs-toggle="tooltip" data-bs-placement="top" title="Tooltip on top">
                  <a href="">
                    <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M6.875 3.79089V1.89425C6.875 1.72668 6.94085 1.56598 7.05806 1.4475C7.17527 1.32902 7.33424 1.26245 7.5 1.26245H12.5C12.6658 1.26245 12.8247 1.32902 12.9419 1.4475C13.0592 1.56598 13.125 1.72668 13.125 1.89425V3.79089H18.125C18.2908 3.79089 18.4497 3.85746 18.5669 3.97594C18.6842 4.09442 18.75 4.25512 18.75 4.42269C18.75 4.59025 18.6842 4.75095 18.5669 4.86943C18.4497 4.98792 18.2908 5.05448 18.125 5.05448H1.875C1.70924 5.05448 1.55027 4.98792 1.43306 4.86943C1.31585 4.75095 1.25 4.59025 1.25 4.42269C1.25 4.25512 1.31585 4.09442 1.43306 3.97594C1.55027 3.85746 1.70924 3.79089 1.875 3.79089H6.875ZM8.125 3.79089H11.875V2.5273H8.125V3.79089ZM3.75 18.954C3.58424 18.954 3.42527 18.8874 3.30806 18.7689C3.19085 18.6504 3.125 18.4897 3.125 18.3222V5.05448H16.875V18.3222C16.875 18.4897 16.8092 18.6504 16.6919 18.7689C16.5747 18.8874 16.4158 18.954 16.25 18.954H3.75ZM8.125 15.1632C8.29076 15.1632 8.44973 15.0966 8.56694 14.9781C8.68415 14.8597 8.75 14.699 8.75 14.5314V8.21345C8.75 8.04589 8.68415 7.88519 8.56694 7.7667C8.44973 7.64822 8.29076 7.58166 8.125 7.58166C7.95924 7.58166 7.80027 7.64822 7.68306 7.7667C7.56585 7.88519 7.5 8.04589 7.5 8.21345V14.5314C7.5 14.699 7.56585 14.8597 7.68306 14.9781C7.80027 15.0966 7.95924 15.1632 8.125 15.1632ZM11.875 15.1632C12.0408 15.1632 12.1997 15.0966 12.3169 14.9781C12.4342 14.8597 12.5 14.699 12.5 14.5314V8.21345C12.5 8.04589 12.4342 7.88519 12.3169 7.7667C12.1997 7.64822 12.0408 7.58166 11.875 7.58166C11.7092 7.58166 11.5503 7.64822 11.4331 7.7667C11.3158 7.88519 11.25 8.04589 11.25 8.21345V14.5314C11.25 14.699 11.3158 14.8597 11.4331 14.9781C11.5503 15.0966 11.7092 15.1632 11.875 15.1632Z" fill="#D81B60"/>
                      </svg>
                  </a>
                </span>
                </td>
            </tr>
            <tr>
                <td><img src="/images/dash4.png" alt="" srcset=""> Junkiri Jordan</td>
                <td>junkirijukiri06@gmail.com</td>
                <td><svg width="66" height="22" viewBox="0 0 66 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="66" height="22" rx="5" fill="#00C868"/>
                    <path d="M20.9629 10.9893C20.9629 11.7594 20.8649 12.4613 20.6689 13.0947C20.4775 13.7236 20.1882 14.266 19.8008 14.7217C19.4134 15.1729 18.9281 15.5215 18.3447 15.7676C17.7614 16.0137 17.0778 16.1367 16.2939 16.1367C15.4964 16.1367 14.8037 16.0137 14.2158 15.7676C13.6325 15.5215 13.1471 15.1706 12.7598 14.7148C12.377 14.2591 12.0898 13.7145 11.8984 13.0811C11.707 12.4476 11.6113 11.7458 11.6113 10.9756C11.6113 9.94564 11.7799 9.04785 12.1172 8.28223C12.459 7.51204 12.9762 6.91504 13.6689 6.49121C14.3662 6.06283 15.2458 5.84863 16.3076 5.84863C17.3467 5.84863 18.2103 6.06055 18.8984 6.48438C19.5866 6.9082 20.1016 7.50521 20.4434 8.27539C20.7897 9.04102 20.9629 9.94564 20.9629 10.9893ZM13.334 10.9893C13.334 11.7594 13.4388 12.4271 13.6484 12.9922C13.8581 13.5527 14.1794 13.9857 14.6123 14.291C15.0498 14.5918 15.6104 14.7422 16.2939 14.7422C16.9821 14.7422 17.5426 14.5918 17.9756 14.291C18.4085 13.9857 18.7275 13.5527 18.9326 12.9922C19.1377 12.4271 19.2402 11.7594 19.2402 10.9893C19.2402 9.81803 19.0055 8.90202 18.5361 8.24121C18.0713 7.57585 17.3285 7.24316 16.3076 7.24316C15.624 7.24316 15.0612 7.39355 14.6191 7.69434C14.1816 7.99512 13.8581 8.42578 13.6484 8.98633C13.4388 9.54232 13.334 10.21 13.334 10.9893ZM26.8896 8.28906C27.7419 8.28906 28.4049 8.51009 28.8789 8.95215C29.3574 9.38965 29.5967 10.0938 29.5967 11.0645V16H27.9902V11.3652C27.9902 10.7773 27.8695 10.3376 27.6279 10.0459C27.3864 9.74967 27.0127 9.60156 26.5068 9.60156C25.7731 9.60156 25.2627 9.82715 24.9756 10.2783C24.693 10.7295 24.5518 11.3835 24.5518 12.2402V16H22.9453V8.43262H24.1963L24.4219 9.45801H24.5107C24.6748 9.19368 24.8776 8.97721 25.1191 8.80859C25.3652 8.63542 25.6387 8.50553 25.9395 8.41895C26.2448 8.33236 26.5615 8.28906 26.8896 8.28906ZM33.459 16H31.8457V5.36328H33.459V16ZM37.3623 8.43262V16H35.7559V8.43262H37.3623ZM36.5693 5.53418C36.8154 5.53418 37.0273 5.60026 37.2051 5.73242C37.3874 5.86458 37.4785 6.09245 37.4785 6.41602C37.4785 6.73503 37.3874 6.96289 37.2051 7.09961C37.0273 7.23177 36.8154 7.29785 36.5693 7.29785C36.3141 7.29785 36.0977 7.23177 35.9199 7.09961C35.7467 6.96289 35.6602 6.73503 35.6602 6.41602C35.6602 6.09245 35.7467 5.86458 35.9199 5.73242C36.0977 5.60026 36.3141 5.53418 36.5693 5.53418ZM43.6104 8.28906C44.4626 8.28906 45.1257 8.51009 45.5996 8.95215C46.0781 9.38965 46.3174 10.0938 46.3174 11.0645V16H44.7109V11.3652C44.7109 10.7773 44.5902 10.3376 44.3486 10.0459C44.1071 9.74967 43.7334 9.60156 43.2275 9.60156C42.4938 9.60156 41.9834 9.82715 41.6963 10.2783C41.4137 10.7295 41.2725 11.3835 41.2725 12.2402V16H39.666V8.43262H40.917L41.1426 9.45801H41.2314C41.3955 9.19368 41.5983 8.97721 41.8398 8.80859C42.0859 8.63542 42.3594 8.50553 42.6602 8.41895C42.9655 8.33236 43.2822 8.28906 43.6104 8.28906ZM51.5811 8.28906C52.2555 8.28906 52.8343 8.42806 53.3174 8.70605C53.8005 8.98405 54.1719 9.37826 54.4316 9.88867C54.6914 10.3991 54.8213 11.0098 54.8213 11.7207V12.582H49.7695C49.7878 13.3158 49.9837 13.8809 50.3574 14.2773C50.7357 14.6738 51.2643 14.8721 51.9434 14.8721C52.4264 14.8721 52.8594 14.8265 53.2422 14.7354C53.6296 14.6396 54.0283 14.5007 54.4385 14.3184V15.624C54.0602 15.8018 53.6751 15.9316 53.2832 16.0137C52.8913 16.0957 52.4219 16.1367 51.875 16.1367C51.1322 16.1367 50.4782 15.9932 49.9131 15.7061C49.3525 15.4144 48.9128 14.9814 48.5938 14.4072C48.2793 13.833 48.1221 13.1198 48.1221 12.2676C48.1221 11.4199 48.2656 10.6999 48.5527 10.1074C48.8398 9.51497 49.2432 9.0638 49.7627 8.75391C50.2822 8.44401 50.8883 8.28906 51.5811 8.28906ZM51.5811 9.49902C51.0752 9.49902 50.665 9.66309 50.3506 9.99121C50.0407 10.3193 49.8584 10.8001 49.8037 11.4336H53.249C53.2445 11.0553 53.1807 10.7204 53.0576 10.4287C52.9391 10.137 52.7568 9.90918 52.5107 9.74512C52.2692 9.58105 51.9593 9.49902 51.5811 9.49902Z" fill="white"/>
                    </svg>
                    </td>
                <td>January 06, 2006</td>
                <td>                  <span data-bs-toggle="tooltip" data-bs-placement="top" title="details">
                  <a href=""><svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_157_4457)">
                    <path d="M1.66667 2.52711H18.3333C19.2083 2.52711 20 3.32739 20 4.2119V16.0054C20 16.8899 19.2083 17.6902 18.3333 17.6902H1.66667C0.791667 17.6902 0 16.8899 0 16.0054V4.2119C0 3.32739 0.791667 2.52711 1.66667 2.52711ZM11.6667 5.05429V5.89668H18.3333V5.05429H11.6667ZM11.6667 6.73907V7.58146H18.3333V6.73907H11.6667ZM11.6667 8.42385V9.26625H17.5V8.42385H11.6667ZM6.66667 11.7176C5 11.7176 1.66667 12.6358 1.66667 14.3206V15.163H11.6667V14.3206C11.6667 12.6358 8.33333 11.7176 6.66667 11.7176ZM6.66667 5.05429C6.00363 5.05429 5.36774 5.32054 4.8989 5.79448C4.43006 6.26842 4.16667 6.91121 4.16667 7.58146C4.16667 8.25171 4.43006 8.89451 4.8989 9.36844C5.36774 9.84238 6.00363 10.1086 6.66667 10.1086C7.32971 10.1086 7.96559 9.84238 8.43443 9.36844C8.90327 8.89451 9.16667 8.25171 9.16667 7.58146C9.16667 6.91121 8.90327 6.26842 8.43443 5.79448C7.96559 5.32054 7.32971 5.05429 6.66667 5.05429Z" fill="#00C868"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_157_4457">
                    <rect width="20" height="20.2174" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                    </a>
                  </span>
                <span data-bs-toggle="tooltip" data-bs-placement="top" title="Tooltip on top">
                  <a href="">
                    <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path opacity="0.2" d="M18.7369 10.0544C18.6696 12.3524 17.7199 14.5336 16.0891 16.1358C14.4582 17.7381 12.2742 18.6355 10 18.638C7.74382 18.6364 5.57544 17.7539 3.94758 16.1747C2.31971 14.5956 1.35819 12.4418 1.26375 10.1631C1.25789 10.2502 1.25331 10.3374 1.25 10.4247C1.25 12.7705 2.17187 15.0203 3.81282 16.6791C5.45376 18.3379 7.67936 19.2698 10 19.2698C12.3206 19.2698 14.5462 18.3379 16.1872 16.6791C17.8281 15.0203 18.75 12.7705 18.75 10.4247C18.7482 10.3012 18.7438 10.1777 18.7369 10.0544Z" fill="black"/>
                      <path d="M10 18.9536C14.8325 18.9536 18.75 14.9936 18.75 10.1085C18.75 5.22352 14.8325 1.26343 10 1.26343C5.16751 1.26343 1.25 5.22352 1.25 10.1085C1.25 14.9936 5.16751 18.9536 10 18.9536Z" fill="#2194FF"/>
                      <path opacity="0.2" d="M15.625 10.4244C15.625 8.91636 15.0324 7.47007 13.9775 6.40371C12.9226 5.33736 11.4918 4.73828 10 4.73828C8.50816 4.73828 7.07742 5.33736 6.02252 6.40371C4.96763 7.47007 4.375 8.91636 4.375 10.4244C4.375 11.9325 4.96763 13.3788 6.02252 14.4451C7.07742 15.5115 8.50816 16.1106 10 16.1106C11.4918 16.1106 12.9226 15.5115 13.9775 14.4451C15.0324 13.3788 15.625 11.9325 15.625 10.4244ZM14.375 10.4244C14.375 11.5974 13.9141 12.7223 13.0936 13.5516C12.2731 14.381 11.1603 14.847 10 14.847C8.83968 14.847 7.72688 14.381 6.90641 13.5516C6.08594 12.7223 5.625 11.5974 5.625 10.4244C5.625 9.25149 6.08594 8.12659 6.90641 7.2972C7.72688 6.46782 8.83968 6.00187 10 6.00187C11.1603 6.00187 12.2731 6.46782 13.0936 7.2972C13.9141 8.12659 14.375 9.25149 14.375 10.4244ZM12.5 10.4244C12.5 10.0744 12.2213 9.79263 11.875 9.79263H8.125C7.77875 9.79263 7.5 10.0744 7.5 10.4244C7.5 10.7744 7.77875 11.0562 8.125 11.0562H11.875C12.2213 11.0562 12.5 10.7744 12.5 10.4244Z" fill="black"/>
                      <path d="M15.625 10.1087C15.625 8.60069 15.0324 7.1544 13.9775 6.08804C12.9226 5.02168 11.4918 4.42261 10 4.42261C8.50816 4.42261 7.07742 5.02168 6.02252 6.08804C4.96763 7.1544 4.375 8.60069 4.375 10.1087C4.375 11.6168 4.96763 13.0631 6.02252 14.1295C7.07742 15.1958 8.50816 15.7949 10 15.7949C11.4918 15.7949 12.9226 15.1958 13.9775 14.1295C15.0324 13.0631 15.625 11.6168 15.625 10.1087ZM14.375 10.1087C14.375 11.2817 13.9141 12.4066 13.0936 13.236C12.2731 14.0654 11.1603 14.5313 10 14.5313C8.83968 14.5313 7.72688 14.0654 6.90641 13.236C6.08594 12.4066 5.625 11.2817 5.625 10.1087C5.625 8.93581 6.08594 7.81092 6.90641 6.98153C7.72688 6.15214 8.83968 5.68619 10 5.68619C11.1603 5.68619 12.2731 6.15214 13.0936 6.98153C13.9141 7.81092 14.375 8.93581 14.375 10.1087ZM12.5 10.1087C12.5 9.75874 12.2213 9.47696 11.875 9.47696H8.125C7.77875 9.47696 7.5 9.75874 7.5 10.1087C7.5 10.4588 7.77875 10.7405 8.125 10.7405H11.875C12.2213 10.7405 12.5 10.4588 12.5 10.1087Z" fill="white"/>
                      <path opacity="0.2" d="M9.99939 1.26343C7.67885 1.26359 5.45341 2.19556 3.8126 3.85432C2.17179 5.51308 1.25 7.76277 1.25 10.1085C1.25138 10.1604 1.25321 10.2122 1.25549 10.264C1.29707 7.94713 2.23643 5.73926 3.87157 4.11519C5.50671 2.49112 7.70704 1.58056 9.99939 1.57932H10C12.2923 1.58122 14.4924 2.4924 16.1271 4.11693C17.7618 5.74146 18.7005 7.94959 18.7415 10.2665C18.7446 10.2139 18.7472 10.1612 18.7494 10.1085C18.7494 7.76277 17.8276 5.51308 16.1868 3.85432C14.546 2.19556 12.3205 1.26359 10 1.26343H9.99939Z" fill="white"/>
                      </svg>                        
                  </a>
                </span>
                <span data-bs-toggle="tooltip" data-bs-placement="top" title="Tooltip on top">
                  <a href="">
                    <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M6.875 3.79089V1.89425C6.875 1.72668 6.94085 1.56598 7.05806 1.4475C7.17527 1.32902 7.33424 1.26245 7.5 1.26245H12.5C12.6658 1.26245 12.8247 1.32902 12.9419 1.4475C13.0592 1.56598 13.125 1.72668 13.125 1.89425V3.79089H18.125C18.2908 3.79089 18.4497 3.85746 18.5669 3.97594C18.6842 4.09442 18.75 4.25512 18.75 4.42269C18.75 4.59025 18.6842 4.75095 18.5669 4.86943C18.4497 4.98792 18.2908 5.05448 18.125 5.05448H1.875C1.70924 5.05448 1.55027 4.98792 1.43306 4.86943C1.31585 4.75095 1.25 4.59025 1.25 4.42269C1.25 4.25512 1.31585 4.09442 1.43306 3.97594C1.55027 3.85746 1.70924 3.79089 1.875 3.79089H6.875ZM8.125 3.79089H11.875V2.5273H8.125V3.79089ZM3.75 18.954C3.58424 18.954 3.42527 18.8874 3.30806 18.7689C3.19085 18.6504 3.125 18.4897 3.125 18.3222V5.05448H16.875V18.3222C16.875 18.4897 16.8092 18.6504 16.6919 18.7689C16.5747 18.8874 16.4158 18.954 16.25 18.954H3.75ZM8.125 15.1632C8.29076 15.1632 8.44973 15.0966 8.56694 14.9781C8.68415 14.8597 8.75 14.699 8.75 14.5314V8.21345C8.75 8.04589 8.68415 7.88519 8.56694 7.7667C8.44973 7.64822 8.29076 7.58166 8.125 7.58166C7.95924 7.58166 7.80027 7.64822 7.68306 7.7667C7.56585 7.88519 7.5 8.04589 7.5 8.21345V14.5314C7.5 14.699 7.56585 14.8597 7.68306 14.9781C7.80027 15.0966 7.95924 15.1632 8.125 15.1632ZM11.875 15.1632C12.0408 15.1632 12.1997 15.0966 12.3169 14.9781C12.4342 14.8597 12.5 14.699 12.5 14.5314V8.21345C12.5 8.04589 12.4342 7.88519 12.3169 7.7667C12.1997 7.64822 12.0408 7.58166 11.875 7.58166C11.7092 7.58166 11.5503 7.64822 11.4331 7.7667C11.3158 7.88519 11.25 8.04589 11.25 8.21345V14.5314C11.25 14.699 11.3158 14.8597 11.4331 14.9781C11.5503 15.0966 11.7092 15.1632 11.875 15.1632Z" fill="#D81B60"/>
                      </svg>
                  </a>
                </span>
                </td>
            </tr>
            <tr>
                <td><img src="/images/dash5.png" alt="" srcset=""> Junkiri Jordan</td>
                <td>junkirijukiri06@gmail.com</td>
                <td><svg width="66" height="22" viewBox="0 0 66 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="66" height="22" rx="5" fill="#00C868"/>
                    <path d="M20.9629 10.9893C20.9629 11.7594 20.8649 12.4613 20.6689 13.0947C20.4775 13.7236 20.1882 14.266 19.8008 14.7217C19.4134 15.1729 18.9281 15.5215 18.3447 15.7676C17.7614 16.0137 17.0778 16.1367 16.2939 16.1367C15.4964 16.1367 14.8037 16.0137 14.2158 15.7676C13.6325 15.5215 13.1471 15.1706 12.7598 14.7148C12.377 14.2591 12.0898 13.7145 11.8984 13.0811C11.707 12.4476 11.6113 11.7458 11.6113 10.9756C11.6113 9.94564 11.7799 9.04785 12.1172 8.28223C12.459 7.51204 12.9762 6.91504 13.6689 6.49121C14.3662 6.06283 15.2458 5.84863 16.3076 5.84863C17.3467 5.84863 18.2103 6.06055 18.8984 6.48438C19.5866 6.9082 20.1016 7.50521 20.4434 8.27539C20.7897 9.04102 20.9629 9.94564 20.9629 10.9893ZM13.334 10.9893C13.334 11.7594 13.4388 12.4271 13.6484 12.9922C13.8581 13.5527 14.1794 13.9857 14.6123 14.291C15.0498 14.5918 15.6104 14.7422 16.2939 14.7422C16.9821 14.7422 17.5426 14.5918 17.9756 14.291C18.4085 13.9857 18.7275 13.5527 18.9326 12.9922C19.1377 12.4271 19.2402 11.7594 19.2402 10.9893C19.2402 9.81803 19.0055 8.90202 18.5361 8.24121C18.0713 7.57585 17.3285 7.24316 16.3076 7.24316C15.624 7.24316 15.0612 7.39355 14.6191 7.69434C14.1816 7.99512 13.8581 8.42578 13.6484 8.98633C13.4388 9.54232 13.334 10.21 13.334 10.9893ZM26.8896 8.28906C27.7419 8.28906 28.4049 8.51009 28.8789 8.95215C29.3574 9.38965 29.5967 10.0938 29.5967 11.0645V16H27.9902V11.3652C27.9902 10.7773 27.8695 10.3376 27.6279 10.0459C27.3864 9.74967 27.0127 9.60156 26.5068 9.60156C25.7731 9.60156 25.2627 9.82715 24.9756 10.2783C24.693 10.7295 24.5518 11.3835 24.5518 12.2402V16H22.9453V8.43262H24.1963L24.4219 9.45801H24.5107C24.6748 9.19368 24.8776 8.97721 25.1191 8.80859C25.3652 8.63542 25.6387 8.50553 25.9395 8.41895C26.2448 8.33236 26.5615 8.28906 26.8896 8.28906ZM33.459 16H31.8457V5.36328H33.459V16ZM37.3623 8.43262V16H35.7559V8.43262H37.3623ZM36.5693 5.53418C36.8154 5.53418 37.0273 5.60026 37.2051 5.73242C37.3874 5.86458 37.4785 6.09245 37.4785 6.41602C37.4785 6.73503 37.3874 6.96289 37.2051 7.09961C37.0273 7.23177 36.8154 7.29785 36.5693 7.29785C36.3141 7.29785 36.0977 7.23177 35.9199 7.09961C35.7467 6.96289 35.6602 6.73503 35.6602 6.41602C35.6602 6.09245 35.7467 5.86458 35.9199 5.73242C36.0977 5.60026 36.3141 5.53418 36.5693 5.53418ZM43.6104 8.28906C44.4626 8.28906 45.1257 8.51009 45.5996 8.95215C46.0781 9.38965 46.3174 10.0938 46.3174 11.0645V16H44.7109V11.3652C44.7109 10.7773 44.5902 10.3376 44.3486 10.0459C44.1071 9.74967 43.7334 9.60156 43.2275 9.60156C42.4938 9.60156 41.9834 9.82715 41.6963 10.2783C41.4137 10.7295 41.2725 11.3835 41.2725 12.2402V16H39.666V8.43262H40.917L41.1426 9.45801H41.2314C41.3955 9.19368 41.5983 8.97721 41.8398 8.80859C42.0859 8.63542 42.3594 8.50553 42.6602 8.41895C42.9655 8.33236 43.2822 8.28906 43.6104 8.28906ZM51.5811 8.28906C52.2555 8.28906 52.8343 8.42806 53.3174 8.70605C53.8005 8.98405 54.1719 9.37826 54.4316 9.88867C54.6914 10.3991 54.8213 11.0098 54.8213 11.7207V12.582H49.7695C49.7878 13.3158 49.9837 13.8809 50.3574 14.2773C50.7357 14.6738 51.2643 14.8721 51.9434 14.8721C52.4264 14.8721 52.8594 14.8265 53.2422 14.7354C53.6296 14.6396 54.0283 14.5007 54.4385 14.3184V15.624C54.0602 15.8018 53.6751 15.9316 53.2832 16.0137C52.8913 16.0957 52.4219 16.1367 51.875 16.1367C51.1322 16.1367 50.4782 15.9932 49.9131 15.7061C49.3525 15.4144 48.9128 14.9814 48.5938 14.4072C48.2793 13.833 48.1221 13.1198 48.1221 12.2676C48.1221 11.4199 48.2656 10.6999 48.5527 10.1074C48.8398 9.51497 49.2432 9.0638 49.7627 8.75391C50.2822 8.44401 50.8883 8.28906 51.5811 8.28906ZM51.5811 9.49902C51.0752 9.49902 50.665 9.66309 50.3506 9.99121C50.0407 10.3193 49.8584 10.8001 49.8037 11.4336H53.249C53.2445 11.0553 53.1807 10.7204 53.0576 10.4287C52.9391 10.137 52.7568 9.90918 52.5107 9.74512C52.2692 9.58105 51.9593 9.49902 51.5811 9.49902Z" fill="white"/>
                    </svg>
                    </td>
                <td>January 06, 2006</td>
                <td>                  <span data-bs-toggle="tooltip" data-bs-placement="top" title="details">
                  <a href=""><svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_157_4457)">
                    <path d="M1.66667 2.52711H18.3333C19.2083 2.52711 20 3.32739 20 4.2119V16.0054C20 16.8899 19.2083 17.6902 18.3333 17.6902H1.66667C0.791667 17.6902 0 16.8899 0 16.0054V4.2119C0 3.32739 0.791667 2.52711 1.66667 2.52711ZM11.6667 5.05429V5.89668H18.3333V5.05429H11.6667ZM11.6667 6.73907V7.58146H18.3333V6.73907H11.6667ZM11.6667 8.42385V9.26625H17.5V8.42385H11.6667ZM6.66667 11.7176C5 11.7176 1.66667 12.6358 1.66667 14.3206V15.163H11.6667V14.3206C11.6667 12.6358 8.33333 11.7176 6.66667 11.7176ZM6.66667 5.05429C6.00363 5.05429 5.36774 5.32054 4.8989 5.79448C4.43006 6.26842 4.16667 6.91121 4.16667 7.58146C4.16667 8.25171 4.43006 8.89451 4.8989 9.36844C5.36774 9.84238 6.00363 10.1086 6.66667 10.1086C7.32971 10.1086 7.96559 9.84238 8.43443 9.36844C8.90327 8.89451 9.16667 8.25171 9.16667 7.58146C9.16667 6.91121 8.90327 6.26842 8.43443 5.79448C7.96559 5.32054 7.32971 5.05429 6.66667 5.05429Z" fill="#00C868"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_157_4457">
                    <rect width="20" height="20.2174" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                    </a>
                  </span>
                <span data-bs-toggle="tooltip" data-bs-placement="top" title="Tooltip on top">
                  <a href="">
                    <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path opacity="0.2" d="M18.7369 10.0544C18.6696 12.3524 17.7199 14.5336 16.0891 16.1358C14.4582 17.7381 12.2742 18.6355 10 18.638C7.74382 18.6364 5.57544 17.7539 3.94758 16.1747C2.31971 14.5956 1.35819 12.4418 1.26375 10.1631C1.25789 10.2502 1.25331 10.3374 1.25 10.4247C1.25 12.7705 2.17187 15.0203 3.81282 16.6791C5.45376 18.3379 7.67936 19.2698 10 19.2698C12.3206 19.2698 14.5462 18.3379 16.1872 16.6791C17.8281 15.0203 18.75 12.7705 18.75 10.4247C18.7482 10.3012 18.7438 10.1777 18.7369 10.0544Z" fill="black"/>
                      <path d="M10 18.9536C14.8325 18.9536 18.75 14.9936 18.75 10.1085C18.75 5.22352 14.8325 1.26343 10 1.26343C5.16751 1.26343 1.25 5.22352 1.25 10.1085C1.25 14.9936 5.16751 18.9536 10 18.9536Z" fill="#2194FF"/>
                      <path opacity="0.2" d="M15.625 10.4244C15.625 8.91636 15.0324 7.47007 13.9775 6.40371C12.9226 5.33736 11.4918 4.73828 10 4.73828C8.50816 4.73828 7.07742 5.33736 6.02252 6.40371C4.96763 7.47007 4.375 8.91636 4.375 10.4244C4.375 11.9325 4.96763 13.3788 6.02252 14.4451C7.07742 15.5115 8.50816 16.1106 10 16.1106C11.4918 16.1106 12.9226 15.5115 13.9775 14.4451C15.0324 13.3788 15.625 11.9325 15.625 10.4244ZM14.375 10.4244C14.375 11.5974 13.9141 12.7223 13.0936 13.5516C12.2731 14.381 11.1603 14.847 10 14.847C8.83968 14.847 7.72688 14.381 6.90641 13.5516C6.08594 12.7223 5.625 11.5974 5.625 10.4244C5.625 9.25149 6.08594 8.12659 6.90641 7.2972C7.72688 6.46782 8.83968 6.00187 10 6.00187C11.1603 6.00187 12.2731 6.46782 13.0936 7.2972C13.9141 8.12659 14.375 9.25149 14.375 10.4244ZM12.5 10.4244C12.5 10.0744 12.2213 9.79263 11.875 9.79263H8.125C7.77875 9.79263 7.5 10.0744 7.5 10.4244C7.5 10.7744 7.77875 11.0562 8.125 11.0562H11.875C12.2213 11.0562 12.5 10.7744 12.5 10.4244Z" fill="black"/>
                      <path d="M15.625 10.1087C15.625 8.60069 15.0324 7.1544 13.9775 6.08804C12.9226 5.02168 11.4918 4.42261 10 4.42261C8.50816 4.42261 7.07742 5.02168 6.02252 6.08804C4.96763 7.1544 4.375 8.60069 4.375 10.1087C4.375 11.6168 4.96763 13.0631 6.02252 14.1295C7.07742 15.1958 8.50816 15.7949 10 15.7949C11.4918 15.7949 12.9226 15.1958 13.9775 14.1295C15.0324 13.0631 15.625 11.6168 15.625 10.1087ZM14.375 10.1087C14.375 11.2817 13.9141 12.4066 13.0936 13.236C12.2731 14.0654 11.1603 14.5313 10 14.5313C8.83968 14.5313 7.72688 14.0654 6.90641 13.236C6.08594 12.4066 5.625 11.2817 5.625 10.1087C5.625 8.93581 6.08594 7.81092 6.90641 6.98153C7.72688 6.15214 8.83968 5.68619 10 5.68619C11.1603 5.68619 12.2731 6.15214 13.0936 6.98153C13.9141 7.81092 14.375 8.93581 14.375 10.1087ZM12.5 10.1087C12.5 9.75874 12.2213 9.47696 11.875 9.47696H8.125C7.77875 9.47696 7.5 9.75874 7.5 10.1087C7.5 10.4588 7.77875 10.7405 8.125 10.7405H11.875C12.2213 10.7405 12.5 10.4588 12.5 10.1087Z" fill="white"/>
                      <path opacity="0.2" d="M9.99939 1.26343C7.67885 1.26359 5.45341 2.19556 3.8126 3.85432C2.17179 5.51308 1.25 7.76277 1.25 10.1085C1.25138 10.1604 1.25321 10.2122 1.25549 10.264C1.29707 7.94713 2.23643 5.73926 3.87157 4.11519C5.50671 2.49112 7.70704 1.58056 9.99939 1.57932H10C12.2923 1.58122 14.4924 2.4924 16.1271 4.11693C17.7618 5.74146 18.7005 7.94959 18.7415 10.2665C18.7446 10.2139 18.7472 10.1612 18.7494 10.1085C18.7494 7.76277 17.8276 5.51308 16.1868 3.85432C14.546 2.19556 12.3205 1.26359 10 1.26343H9.99939Z" fill="white"/>
                      </svg>                        
                  </a>
                </span>
                <span data-bs-toggle="tooltip" data-bs-placement="top" title="Tooltip on top">
                  <a href="">
                    <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M6.875 3.79089V1.89425C6.875 1.72668 6.94085 1.56598 7.05806 1.4475C7.17527 1.32902 7.33424 1.26245 7.5 1.26245H12.5C12.6658 1.26245 12.8247 1.32902 12.9419 1.4475C13.0592 1.56598 13.125 1.72668 13.125 1.89425V3.79089H18.125C18.2908 3.79089 18.4497 3.85746 18.5669 3.97594C18.6842 4.09442 18.75 4.25512 18.75 4.42269C18.75 4.59025 18.6842 4.75095 18.5669 4.86943C18.4497 4.98792 18.2908 5.05448 18.125 5.05448H1.875C1.70924 5.05448 1.55027 4.98792 1.43306 4.86943C1.31585 4.75095 1.25 4.59025 1.25 4.42269C1.25 4.25512 1.31585 4.09442 1.43306 3.97594C1.55027 3.85746 1.70924 3.79089 1.875 3.79089H6.875ZM8.125 3.79089H11.875V2.5273H8.125V3.79089ZM3.75 18.954C3.58424 18.954 3.42527 18.8874 3.30806 18.7689C3.19085 18.6504 3.125 18.4897 3.125 18.3222V5.05448H16.875V18.3222C16.875 18.4897 16.8092 18.6504 16.6919 18.7689C16.5747 18.8874 16.4158 18.954 16.25 18.954H3.75ZM8.125 15.1632C8.29076 15.1632 8.44973 15.0966 8.56694 14.9781C8.68415 14.8597 8.75 14.699 8.75 14.5314V8.21345C8.75 8.04589 8.68415 7.88519 8.56694 7.7667C8.44973 7.64822 8.29076 7.58166 8.125 7.58166C7.95924 7.58166 7.80027 7.64822 7.68306 7.7667C7.56585 7.88519 7.5 8.04589 7.5 8.21345V14.5314C7.5 14.699 7.56585 14.8597 7.68306 14.9781C7.80027 15.0966 7.95924 15.1632 8.125 15.1632ZM11.875 15.1632C12.0408 15.1632 12.1997 15.0966 12.3169 14.9781C12.4342 14.8597 12.5 14.699 12.5 14.5314V8.21345C12.5 8.04589 12.4342 7.88519 12.3169 7.7667C12.1997 7.64822 12.0408 7.58166 11.875 7.58166C11.7092 7.58166 11.5503 7.64822 11.4331 7.7667C11.3158 7.88519 11.25 8.04589 11.25 8.21345V14.5314C11.25 14.699 11.3158 14.8597 11.4331 14.9781C11.5503 15.0966 11.7092 15.1632 11.875 15.1632Z" fill="#D81B60"/>
                      </svg>
                      
                  </a>
                </span>
                </td>
            </tr>
            <tr>
                <td><img src="/images/dash6.png" alt="" srcset="">Junkiri Jordan</td>
                <td>junkirijukiri06@gmail.com</td>
                <td><svg width="66" height="22" viewBox="0 0 66 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="66" height="22" rx="5" fill="#00C868"/>
                    <path d="M20.9629 10.9893C20.9629 11.7594 20.8649 12.4613 20.6689 13.0947C20.4775 13.7236 20.1882 14.266 19.8008 14.7217C19.4134 15.1729 18.9281 15.5215 18.3447 15.7676C17.7614 16.0137 17.0778 16.1367 16.2939 16.1367C15.4964 16.1367 14.8037 16.0137 14.2158 15.7676C13.6325 15.5215 13.1471 15.1706 12.7598 14.7148C12.377 14.2591 12.0898 13.7145 11.8984 13.0811C11.707 12.4476 11.6113 11.7458 11.6113 10.9756C11.6113 9.94564 11.7799 9.04785 12.1172 8.28223C12.459 7.51204 12.9762 6.91504 13.6689 6.49121C14.3662 6.06283 15.2458 5.84863 16.3076 5.84863C17.3467 5.84863 18.2103 6.06055 18.8984 6.48438C19.5866 6.9082 20.1016 7.50521 20.4434 8.27539C20.7897 9.04102 20.9629 9.94564 20.9629 10.9893ZM13.334 10.9893C13.334 11.7594 13.4388 12.4271 13.6484 12.9922C13.8581 13.5527 14.1794 13.9857 14.6123 14.291C15.0498 14.5918 15.6104 14.7422 16.2939 14.7422C16.9821 14.7422 17.5426 14.5918 17.9756 14.291C18.4085 13.9857 18.7275 13.5527 18.9326 12.9922C19.1377 12.4271 19.2402 11.7594 19.2402 10.9893C19.2402 9.81803 19.0055 8.90202 18.5361 8.24121C18.0713 7.57585 17.3285 7.24316 16.3076 7.24316C15.624 7.24316 15.0612 7.39355 14.6191 7.69434C14.1816 7.99512 13.8581 8.42578 13.6484 8.98633C13.4388 9.54232 13.334 10.21 13.334 10.9893ZM26.8896 8.28906C27.7419 8.28906 28.4049 8.51009 28.8789 8.95215C29.3574 9.38965 29.5967 10.0938 29.5967 11.0645V16H27.9902V11.3652C27.9902 10.7773 27.8695 10.3376 27.6279 10.0459C27.3864 9.74967 27.0127 9.60156 26.5068 9.60156C25.7731 9.60156 25.2627 9.82715 24.9756 10.2783C24.693 10.7295 24.5518 11.3835 24.5518 12.2402V16H22.9453V8.43262H24.1963L24.4219 9.45801H24.5107C24.6748 9.19368 24.8776 8.97721 25.1191 8.80859C25.3652 8.63542 25.6387 8.50553 25.9395 8.41895C26.2448 8.33236 26.5615 8.28906 26.8896 8.28906ZM33.459 16H31.8457V5.36328H33.459V16ZM37.3623 8.43262V16H35.7559V8.43262H37.3623ZM36.5693 5.53418C36.8154 5.53418 37.0273 5.60026 37.2051 5.73242C37.3874 5.86458 37.4785 6.09245 37.4785 6.41602C37.4785 6.73503 37.3874 6.96289 37.2051 7.09961C37.0273 7.23177 36.8154 7.29785 36.5693 7.29785C36.3141 7.29785 36.0977 7.23177 35.9199 7.09961C35.7467 6.96289 35.6602 6.73503 35.6602 6.41602C35.6602 6.09245 35.7467 5.86458 35.9199 5.73242C36.0977 5.60026 36.3141 5.53418 36.5693 5.53418ZM43.6104 8.28906C44.4626 8.28906 45.1257 8.51009 45.5996 8.95215C46.0781 9.38965 46.3174 10.0938 46.3174 11.0645V16H44.7109V11.3652C44.7109 10.7773 44.5902 10.3376 44.3486 10.0459C44.1071 9.74967 43.7334 9.60156 43.2275 9.60156C42.4938 9.60156 41.9834 9.82715 41.6963 10.2783C41.4137 10.7295 41.2725 11.3835 41.2725 12.2402V16H39.666V8.43262H40.917L41.1426 9.45801H41.2314C41.3955 9.19368 41.5983 8.97721 41.8398 8.80859C42.0859 8.63542 42.3594 8.50553 42.6602 8.41895C42.9655 8.33236 43.2822 8.28906 43.6104 8.28906ZM51.5811 8.28906C52.2555 8.28906 52.8343 8.42806 53.3174 8.70605C53.8005 8.98405 54.1719 9.37826 54.4316 9.88867C54.6914 10.3991 54.8213 11.0098 54.8213 11.7207V12.582H49.7695C49.7878 13.3158 49.9837 13.8809 50.3574 14.2773C50.7357 14.6738 51.2643 14.8721 51.9434 14.8721C52.4264 14.8721 52.8594 14.8265 53.2422 14.7354C53.6296 14.6396 54.0283 14.5007 54.4385 14.3184V15.624C54.0602 15.8018 53.6751 15.9316 53.2832 16.0137C52.8913 16.0957 52.4219 16.1367 51.875 16.1367C51.1322 16.1367 50.4782 15.9932 49.9131 15.7061C49.3525 15.4144 48.9128 14.9814 48.5938 14.4072C48.2793 13.833 48.1221 13.1198 48.1221 12.2676C48.1221 11.4199 48.2656 10.6999 48.5527 10.1074C48.8398 9.51497 49.2432 9.0638 49.7627 8.75391C50.2822 8.44401 50.8883 8.28906 51.5811 8.28906ZM51.5811 9.49902C51.0752 9.49902 50.665 9.66309 50.3506 9.99121C50.0407 10.3193 49.8584 10.8001 49.8037 11.4336H53.249C53.2445 11.0553 53.1807 10.7204 53.0576 10.4287C52.9391 10.137 52.7568 9.90918 52.5107 9.74512C52.2692 9.58105 51.9593 9.49902 51.5811 9.49902Z" fill="white"/>
                    </svg>
                    </td>
                <td>January 06, 2006</td>
                <td>                  <span data-bs-toggle="tooltip" data-bs-placement="top" title="details">
                  <a href=""><svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_157_4457)">
                    <path d="M1.66667 2.52711H18.3333C19.2083 2.52711 20 3.32739 20 4.2119V16.0054C20 16.8899 19.2083 17.6902 18.3333 17.6902H1.66667C0.791667 17.6902 0 16.8899 0 16.0054V4.2119C0 3.32739 0.791667 2.52711 1.66667 2.52711ZM11.6667 5.05429V5.89668H18.3333V5.05429H11.6667ZM11.6667 6.73907V7.58146H18.3333V6.73907H11.6667ZM11.6667 8.42385V9.26625H17.5V8.42385H11.6667ZM6.66667 11.7176C5 11.7176 1.66667 12.6358 1.66667 14.3206V15.163H11.6667V14.3206C11.6667 12.6358 8.33333 11.7176 6.66667 11.7176ZM6.66667 5.05429C6.00363 5.05429 5.36774 5.32054 4.8989 5.79448C4.43006 6.26842 4.16667 6.91121 4.16667 7.58146C4.16667 8.25171 4.43006 8.89451 4.8989 9.36844C5.36774 9.84238 6.00363 10.1086 6.66667 10.1086C7.32971 10.1086 7.96559 9.84238 8.43443 9.36844C8.90327 8.89451 9.16667 8.25171 9.16667 7.58146C9.16667 6.91121 8.90327 6.26842 8.43443 5.79448C7.96559 5.32054 7.32971 5.05429 6.66667 5.05429Z" fill="#00C868"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_157_4457">
                    <rect width="20" height="20.2174" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                    </a>
                  </span>
                <span data-bs-toggle="tooltip" data-bs-placement="top" title="Tooltip on top">
                  <a href="">
                    <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path opacity="0.2" d="M18.7369 10.0544C18.6696 12.3524 17.7199 14.5336 16.0891 16.1358C14.4582 17.7381 12.2742 18.6355 10 18.638C7.74382 18.6364 5.57544 17.7539 3.94758 16.1747C2.31971 14.5956 1.35819 12.4418 1.26375 10.1631C1.25789 10.2502 1.25331 10.3374 1.25 10.4247C1.25 12.7705 2.17187 15.0203 3.81282 16.6791C5.45376 18.3379 7.67936 19.2698 10 19.2698C12.3206 19.2698 14.5462 18.3379 16.1872 16.6791C17.8281 15.0203 18.75 12.7705 18.75 10.4247C18.7482 10.3012 18.7438 10.1777 18.7369 10.0544Z" fill="black"/>
                      <path d="M10 18.9536C14.8325 18.9536 18.75 14.9936 18.75 10.1085C18.75 5.22352 14.8325 1.26343 10 1.26343C5.16751 1.26343 1.25 5.22352 1.25 10.1085C1.25 14.9936 5.16751 18.9536 10 18.9536Z" fill="#2194FF"/>
                      <path opacity="0.2" d="M15.625 10.4244C15.625 8.91636 15.0324 7.47007 13.9775 6.40371C12.9226 5.33736 11.4918 4.73828 10 4.73828C8.50816 4.73828 7.07742 5.33736 6.02252 6.40371C4.96763 7.47007 4.375 8.91636 4.375 10.4244C4.375 11.9325 4.96763 13.3788 6.02252 14.4451C7.07742 15.5115 8.50816 16.1106 10 16.1106C11.4918 16.1106 12.9226 15.5115 13.9775 14.4451C15.0324 13.3788 15.625 11.9325 15.625 10.4244ZM14.375 10.4244C14.375 11.5974 13.9141 12.7223 13.0936 13.5516C12.2731 14.381 11.1603 14.847 10 14.847C8.83968 14.847 7.72688 14.381 6.90641 13.5516C6.08594 12.7223 5.625 11.5974 5.625 10.4244C5.625 9.25149 6.08594 8.12659 6.90641 7.2972C7.72688 6.46782 8.83968 6.00187 10 6.00187C11.1603 6.00187 12.2731 6.46782 13.0936 7.2972C13.9141 8.12659 14.375 9.25149 14.375 10.4244ZM12.5 10.4244C12.5 10.0744 12.2213 9.79263 11.875 9.79263H8.125C7.77875 9.79263 7.5 10.0744 7.5 10.4244C7.5 10.7744 7.77875 11.0562 8.125 11.0562H11.875C12.2213 11.0562 12.5 10.7744 12.5 10.4244Z" fill="black"/>
                      <path d="M15.625 10.1087C15.625 8.60069 15.0324 7.1544 13.9775 6.08804C12.9226 5.02168 11.4918 4.42261 10 4.42261C8.50816 4.42261 7.07742 5.02168 6.02252 6.08804C4.96763 7.1544 4.375 8.60069 4.375 10.1087C4.375 11.6168 4.96763 13.0631 6.02252 14.1295C7.07742 15.1958 8.50816 15.7949 10 15.7949C11.4918 15.7949 12.9226 15.1958 13.9775 14.1295C15.0324 13.0631 15.625 11.6168 15.625 10.1087ZM14.375 10.1087C14.375 11.2817 13.9141 12.4066 13.0936 13.236C12.2731 14.0654 11.1603 14.5313 10 14.5313C8.83968 14.5313 7.72688 14.0654 6.90641 13.236C6.08594 12.4066 5.625 11.2817 5.625 10.1087C5.625 8.93581 6.08594 7.81092 6.90641 6.98153C7.72688 6.15214 8.83968 5.68619 10 5.68619C11.1603 5.68619 12.2731 6.15214 13.0936 6.98153C13.9141 7.81092 14.375 8.93581 14.375 10.1087ZM12.5 10.1087C12.5 9.75874 12.2213 9.47696 11.875 9.47696H8.125C7.77875 9.47696 7.5 9.75874 7.5 10.1087C7.5 10.4588 7.77875 10.7405 8.125 10.7405H11.875C12.2213 10.7405 12.5 10.4588 12.5 10.1087Z" fill="white"/>
                      <path opacity="0.2" d="M9.99939 1.26343C7.67885 1.26359 5.45341 2.19556 3.8126 3.85432C2.17179 5.51308 1.25 7.76277 1.25 10.1085C1.25138 10.1604 1.25321 10.2122 1.25549 10.264C1.29707 7.94713 2.23643 5.73926 3.87157 4.11519C5.50671 2.49112 7.70704 1.58056 9.99939 1.57932H10C12.2923 1.58122 14.4924 2.4924 16.1271 4.11693C17.7618 5.74146 18.7005 7.94959 18.7415 10.2665C18.7446 10.2139 18.7472 10.1612 18.7494 10.1085C18.7494 7.76277 17.8276 5.51308 16.1868 3.85432C14.546 2.19556 12.3205 1.26359 10 1.26343H9.99939Z" fill="white"/>
                      </svg>                        
                  </a>
                </span>
                <span data-bs-toggle="tooltip" data-bs-placement="top" title="Tooltip on top">
                  <a href="">
                    <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M6.875 3.79089V1.89425C6.875 1.72668 6.94085 1.56598 7.05806 1.4475C7.17527 1.32902 7.33424 1.26245 7.5 1.26245H12.5C12.6658 1.26245 12.8247 1.32902 12.9419 1.4475C13.0592 1.56598 13.125 1.72668 13.125 1.89425V3.79089H18.125C18.2908 3.79089 18.4497 3.85746 18.5669 3.97594C18.6842 4.09442 18.75 4.25512 18.75 4.42269C18.75 4.59025 18.6842 4.75095 18.5669 4.86943C18.4497 4.98792 18.2908 5.05448 18.125 5.05448H1.875C1.70924 5.05448 1.55027 4.98792 1.43306 4.86943C1.31585 4.75095 1.25 4.59025 1.25 4.42269C1.25 4.25512 1.31585 4.09442 1.43306 3.97594C1.55027 3.85746 1.70924 3.79089 1.875 3.79089H6.875ZM8.125 3.79089H11.875V2.5273H8.125V3.79089ZM3.75 18.954C3.58424 18.954 3.42527 18.8874 3.30806 18.7689C3.19085 18.6504 3.125 18.4897 3.125 18.3222V5.05448H16.875V18.3222C16.875 18.4897 16.8092 18.6504 16.6919 18.7689C16.5747 18.8874 16.4158 18.954 16.25 18.954H3.75ZM8.125 15.1632C8.29076 15.1632 8.44973 15.0966 8.56694 14.9781C8.68415 14.8597 8.75 14.699 8.75 14.5314V8.21345C8.75 8.04589 8.68415 7.88519 8.56694 7.7667C8.44973 7.64822 8.29076 7.58166 8.125 7.58166C7.95924 7.58166 7.80027 7.64822 7.68306 7.7667C7.56585 7.88519 7.5 8.04589 7.5 8.21345V14.5314C7.5 14.699 7.56585 14.8597 7.68306 14.9781C7.80027 15.0966 7.95924 15.1632 8.125 15.1632ZM11.875 15.1632C12.0408 15.1632 12.1997 15.0966 12.3169 14.9781C12.4342 14.8597 12.5 14.699 12.5 14.5314V8.21345C12.5 8.04589 12.4342 7.88519 12.3169 7.7667C12.1997 7.64822 12.0408 7.58166 11.875 7.58166C11.7092 7.58166 11.5503 7.64822 11.4331 7.7667C11.3158 7.88519 11.25 8.04589 11.25 8.21345V14.5314C11.25 14.699 11.3158 14.8597 11.4331 14.9781C11.5503 15.0966 11.7092 15.1632 11.875 15.1632Z" fill="#D81B60"/>
                      </svg>
                      
                  </a>
                </span>
                </td>
            </tr>
            </tbody>
        </table>
        </div>
    </div>
    <div class="footer">
      <nav aria-label="Page navigation example">
        <ul class="pagination">
          <li class="page-item">
            <a class="page-link" href="#" aria-label="Previous">
              <span aria-hidden="true">&lsaquo;</span>
            </a>
          </li>
          <li class="page-item"><a class="page-link" href="#">1</a></li>
          <li class="page-item"><a class="page-link" href="#">2</a></li>
          <li class="page-item"><a class="page-link" href="#">3</a></li>
          <li class="page-item"><a class="page-link" href="#"><svg width="11" height="3" viewBox="0 0 11 3" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M0.1875 1.0625C0.1875 0.713542 0.265625 0.450521 0.421875 0.273438C0.583333 0.0911458 0.8125 0 1.10938 0C1.41146 0 1.64583 0.0911458 1.8125 0.273438C1.98438 0.450521 2.07031 0.713542 2.07031 1.0625C2.07031 1.40104 1.98438 1.66146 1.8125 1.84375C1.64062 2.02604 1.40625 2.11719 1.10938 2.11719C0.84375 2.11719 0.622396 2.03646 0.445312 1.875C0.273438 1.70833 0.1875 1.4375 0.1875 1.0625Z" fill="black"/>
            <path d="M4.45312 1.0625C4.45312 0.713542 4.53125 0.450521 4.6875 0.273438C4.84896 0.0911458 5.07812 0 5.375 0C5.67708 0 5.91146 0.0911458 6.07812 0.273438C6.25 0.450521 6.33594 0.713542 6.33594 1.0625C6.33594 1.40104 6.25 1.66146 6.07812 1.84375C5.90625 2.02604 5.67188 2.11719 5.375 2.11719C5.10938 2.11719 4.88802 2.03646 4.71094 1.875C4.53906 1.70833 4.45312 1.4375 4.45312 1.0625Z" fill="black"/>
            <path d="M8.71875 1.0625C8.71875 0.713542 8.79688 0.450521 8.95312 0.273438C9.11458 0.0911458 9.34375 0 9.64062 0C9.94271 0 10.1771 0.0911458 10.3438 0.273438C10.5156 0.450521 10.6016 0.713542 10.6016 1.0625C10.6016 1.40104 10.5156 1.66146 10.3438 1.84375C10.1719 2.02604 9.9375 2.11719 9.64062 2.11719C9.375 2.11719 9.15365 2.03646 8.97656 1.875C8.80469 1.70833 8.71875 1.4375 8.71875 1.0625Z" fill="black"/>
            </svg>
            </a></li>
          <li class="page-item"><a class="page-link" href="#">9</a></li>
          <li class="page-item">
            <a class="page-link" href="#" aria-label="Next">
              <span aria-hidden="true">&rsaquo;</span>
            </a>
          </li>
        </ul>
      </nav>
    </div>
</div>
  <!-- JavaScript Bundle with Popper Bootstrap -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
  <script src="/js/main.js"></script>

</body>
</html>